<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:altova="http://www.altova.com" xmlns:altova-xfi="http://www.altova.com/xslt-extensions/xbrl" xmlns:altovaext="http://www.altova.com/xslt-extensions" xmlns:array="http://www.w3.org/2005/xpath-functions/array" xmlns:clitype="clitype" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:ix="http://www.xbrl.org/2008/inlineXBRL" xmlns:java="java" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:map="http://www.w3.org/2005/xpath-functions/map" xmlns:math="http://www.w3.org/2005/xpath-functions/math" xmlns:sps="http://www.altova.com/StyleVision/user-xpath-functions" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xff="http://www.xbrl.org/2010/function/formula" xmlns:xfi="http://www.xbrl.org/2008/function/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xs2="https://www.online.ognivo.pl" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="altova altova-xfi altovaext array clitype fn iso4217 ix java link map math sps xbrldi xbrli xff xfi xlink xs xs2 xsi">
    <xsl:output version="4.0" method="html" indent="no" encoding="UTF-8" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN" doctype-system="http://www.w3.org/TR/html4/loose.dtd"/>
    <xsl:param name="SV_OutputFormat" select="'HTML'"/>
    <xsl:param name="PARAM"/>
    <xsl:variable name="KWOTA_PATTERN" select="'### ### ##0.00'"/>
    <xsl:variable name="TRYB_DZIALANIA" select="'ZWYKLY'"/>
    <xsl:variable name="XML" select="/"/>
    <xsl:variable name="altova:nPxPerIn" select="96"/>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA-XSLT-BIBLIOTEKA/BEGIN                                                   -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Nagłówek HTML                                                 -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_PageHead">
        <head>
            <title/>
            <meta name="generator" content="BY_HAND"/>
            <meta http-equiv="X-UA-Compatible" content="IE=7"/>
            <style type="text/css">
                <xsl:comment></xsl:comment>
            </style>
            <xsl:comment>[if IE]&gt;&lt;STYLE type=&quot;text/css&quot;&gt;.altova-rotate-left-textbox{filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3)} .altova-rotate-right-textbox{filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1)} &lt;/STYLE&gt;&lt;![endif]</xsl:comment>
            <xsl:comment>[if !IE]&gt;&lt;!</xsl:comment>
            <style type="text/css">.altova-rotate-left-textbox{-webkit-transform: rotate(-90deg) translate(-100%, 0%); -webkit-transform-origin: 0% 0%;-moz-transform: rotate(-90deg) translate(-100%, 0%); -moz-transform-origin: 0% 0%;-ms-transform: rotate(-90deg) translate(-100%, 0%); -ms-transform-origin: 0% 0%;}.altova-rotate-right-textbox{-webkit-transform: rotate(90deg) translate(0%, -100%); -webkit-transform-origin: 0% 0%;-moz-transform: rotate(90deg) translate(0%, -100%); -moz-transform-origin: 0% 0%;-ms-transform: rotate(90deg) translate(0%, -100%); -ms-transform-origin: 0% 0%;}</style>
            <xsl:comment>&lt;![endif]</xsl:comment>
            <style type="text/css">@page { } @media print { br.altova-page-break { page-break-before: always; } }</style>
        </head>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Aktalny rachunek do wpłat.                                    -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_RACHNEK_AKTUALNY">
        <br/>
        <table bgcolor="white" border="0" cellspacing="0" cellpadding="0" width="100%">
            <tr>
                <td colspan="2">Aktualny rachunek do dokonywania wpłat:</td>
            </tr>
            <xsl:if test="string-length(/xs2:ePismo/xs2:TrescPisma/xs2:AktualneRachunkiDoWplat/xs2:DaneRachunkuPLN/xs2:NazwaBanku) != 0">
                <tr>
                    <td style="width: 5%;">&#160;</td>
                    <td style="width: 93%;"><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:AktualneRachunkiDoWplat/xs2:DaneRachunkuPLN"><span style="background-color: #ffffff;"><xsl:value-of select="xs2:NazwaBanku"/></span><br/></xsl:for-each></td>
                </tr>
            </xsl:if>
            <tr>
                <td style="width: 5%;">&#160;</td>
                <td style="width: 93%;"><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:AktualneRachunkiDoWplat/xs2:DaneRachunkuPLN"><span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunku"/></span><br/></xsl:for-each></td>
            </tr>
        </table>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Informacja o możliwości wpłat na rachunki w walucie obcej.    -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_RACHUNKI_WALUTOWE">
        <xsl:param name="daneNode"/>
        <xsl:param name="prm_tekst_1"/>
        <xsl:param name="prm_tekst_2"/>
        <xsl:for-each select="$daneNode">
            <br/>
            <xsl:value-of select="$prm_tekst_1"/>&#160;<span style="background-color: #ffffff;"><xsl:value-of select="xs2:OznaczenieWaluty"/></span><xsl:value-of select="$prm_tekst_2"/><br/>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunkuWalutowego"/></span><xsl:if test="string-length(xs2:SWIFTBankuProwadzacegoRachunekWalutowy) != 0">,<br/>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;SWIFT:&#160;<span style="background-color: #ffffff;"><xsl:value-of select="xs2:SWIFTBankuProwadzacegoRachunekWalutowy"/></span></xsl:if><xsl:if test="string-length(xs2:SWIFTBankuKorespondenta) != 0">,<br/>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;SWIFT&#160;banku&#160;korespondenta:&#160;<span style="background-color: #ffffff;"><xsl:value-of select="xs2:SWIFTBankuKorespondenta"/></span></xsl:if>.<br/>
        </xsl:for-each>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Opłata za przelew                                             -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_przelew_oplata">
        <xsl:param name="prm_dane"/>
        Do każdej wpłaty należy doliczyć kwotę <xsl:for-each select="$prm_dane"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each> zł tytułem opłaty za przekazanie środków pieniężnych.<br/>
        <br/>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: ADRES, NAGŁÓWEK                                               -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_ADRES">
        <xsl:param name="daneNode"/>
        <xsl:param name="prm_JednaLinia"/>
        <span style="background-color: #ffffff;">
            <xsl:if test="normalize-space(string($daneNode/xs2:Ulica)) != &quot;&quot;"><xsl:for-each select="$daneNode/xs2:Ulica"><span style="background-color: #ffffff;"><xsl:apply-templates/></span>&#160;</xsl:for-each></xsl:if>
            <xsl:if test="normalize-space(string($daneNode/xs2:NrDomu)) != &quot;&quot;"><xsl:for-each select="$daneNode/xs2:NrDomu"><span style="background-color: #ffffff;"><xsl:text></xsl:text><xsl:apply-templates/></span></xsl:for-each></xsl:if>
            <xsl:if test="normalize-space(string($daneNode/xs2:NrMieszkania)) != &quot;&quot;">
                <span>
                    <xsl:text>/</xsl:text>
                </span>
                <xsl:for-each select="$daneNode/xs2:NrMieszkania"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
            </xsl:if>
            <xsl:for-each select="$daneNode/xs2:Miejscowosc"><span style="background-color: #ffffff;">&#160;<xsl:apply-templates/></span></xsl:for-each>
            <xsl:if test=" ( not ( string($prm_JednaLinia) = 'TAK' ) ) "><br/></xsl:if>
            <xsl:for-each select="$daneNode/xs2:KodPocztowy"><span style="background-color: #ffffff;"><xsl:if test=" ( ( string($prm_JednaLinia) = 'TAK' ) ) ">,&#160;</xsl:if><xsl:apply-templates/></span></xsl:for-each><xsl:if test="string($daneNode/xs2:Poczta) != &quot;&quot;"><xsl:for-each select="$daneNode/xs2:Poczta"><span style="background-color: #ffffff;">&#160;<xsl:apply-templates/></span></xsl:for-each></xsl:if>
            <xsl:if test="not (string-length($daneNode/xs2:Kraj) = 0)"><xsl:for-each select="$daneNode/xs2:Kraj"><span style="background-color: #ffffff;">&#160;<xsl:apply-templates/></span></xsl:for-each></xsl:if>
        </span>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: ADRES                                                         -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_ADRES_LINIA">
        <xsl:param name="daneNode"/>
        <span style="background-color: #ffffff;">
            <xsl:for-each select="$daneNode/xs2:AdresPolski">
                <br/>
                <xsl:call-template name="tpl_ADRES">
                    <xsl:with-param name="prm_JednaLinia" select="'TAK'"/>
                    <xsl:with-param name="daneNode" select="current()"/>
                </xsl:call-template>
                <br/>
            </xsl:for-each>
        </span>
        <span style="background-color: #ffffff;">
            <xsl:for-each select="$daneNode/xs2:AdresInny">
                <br/>
                <xsl:call-template name="tpl_ADRES">
                    <xsl:with-param name="prm_JednaLinia" select="'TAK'"/>
                    <xsl:with-param name="daneNode" select="current()"/>
                </xsl:call-template>
                <br/>
            </xsl:for-each>
        </span>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: NAGŁÓWEK, ADRES i nazwa BANKU                                 -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_DANE_ADRESOWE_Bank">
        <xsl:param name="daneNode"/>
        <xsl:for-each select="$daneNode/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
        <span style="background-color: #ffffff;">
            <xsl:for-each select="$daneNode/xs2:DaneBanku/xs2:AdresBanku/xs2:AdresPolski">
                <xsl:call-template name="tpl_ADRES">
                    <xsl:with-param name="daneNode" select="current()"/>
                </xsl:call-template>
            </xsl:for-each>
        </span>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Dane komornika i adres kancelarii                             -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_DANE_ADRESOWE_Komornik">
        <xsl:param name="daneNode"/>
        <xsl:for-each select="$daneNode/xs2:DaneKomornika">
            Komornik Sądowy<br/>
            przy Sądzie Rejonowym <xsl:for-each select="xs2:NazwaSadu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
            <xsl:for-each select="xs2:ImieNazwiskoKomornika"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
            Kancelaria Komornicza:&#160;<xsl:for-each select="xs2:Miejscowosc"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
            <span style="background-color: #ffffff;">
                <xsl:for-each select="$daneNode/xs2:DaneKomornika/xs2:AdresKancelarii/xs2:AdresPolski">
                    <xsl:call-template name="tpl_ADRES">
                        <xsl:with-param name="daneNode" select="current()"/>
                    </xsl:call-template>
                </xsl:for-each>
            </span>
            <xsl:if test="not (string-length(xs2:NrTelefonu) = 0)"><xsl:for-each select="xs2:NrTelefonu"><span style="background-color: #ffffff;"><br/>tel:&#160;<xsl:apply-templates/></span></xsl:for-each></xsl:if>
            <xsl:if test="not (string-length(xs2:NrFaksu) = 0)"><xsl:for-each select="xs2:NrFaksu"><span style="background-color: #ffffff;"><br/>fax:&#160;<xsl:apply-templates/></span></xsl:for-each></xsl:if>
            <xsl:if test="not (string-length(xs2:AdresPocztyElektronicznej) = 0)"><xsl:for-each select="xs2:AdresPocztyElektronicznej"><span style="background-color: #ffffff;"><br/>e-mail:&#160;<xsl:apply-templates/></span></xsl:for-each></xsl:if>
            <xsl:if test="not (string-length(xs2:AdresStronyWWW) = 0)"><xsl:for-each select="xs2:AdresStronyWWW"><span style="background-color: #ffffff;"><br/><xsl:apply-templates/></span></xsl:for-each></xsl:if>
            <br/>
            <br/>
        </xsl:for-each>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Dane AOE w liniach                                            -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_DANE_ADRESOWE_Aoe">
        <xsl:param name="daneNode"/>
        <xsl:for-each select="$daneNode/xs2:DaneAoe"><xsl:for-each select="xs2:NazwaAoe"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><xsl:call-template name="tpl_ADRES_LINIA"><xsl:with-param name="daneNode" select="xs2:Adres"/></xsl:call-template></xsl:for-each>
        <xsl:for-each select="$daneNode/xs2:DaneNowegoAoe"><xsl:for-each select="xs2:NazwaAoe"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><xsl:call-template name="tpl_ADRES_LINIA"><xsl:with-param name="daneNode" select="xs2:Adres"/></xsl:call-template></xsl:for-each>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Dane osoby                                                    -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_OSOBA">
        <xsl:param name="daneNode"/>
        <xsl:for-each select="$daneNode/xs2:Imie[1]"><span style="background-color: #ffffff;"><xsl:apply-templates/>&#160;</span></xsl:for-each>
        <xsl:for-each select="$daneNode/xs2:Imie[2]"><span style="background-color: #ffffff;"><xsl:apply-templates/>&#160;</span></xsl:for-each>
        <xsl:for-each select="$daneNode/xs2:Imie[3]"><span style="background-color: #ffffff;"><xsl:apply-templates/>&#160;</span></xsl:for-each>
        <xsl:for-each select="$daneNode/xs2:Nazwisko"><span style="background-color: #ffffff;"><xsl:apply-templates/>&#160;</span></xsl:for-each>
        <xsl:if test="count($daneNode/xs2:Identyfikatory/xs2:NiePosiadaPESELiNIP) = 0">
            <xsl:if test="not ( string-length($daneNode/xs2:Identyfikatory/xs2:PESEL) = 0 ) ">PESEL&#160;<xsl:for-each select="$daneNode/xs2:Identyfikatory/xs2:PESEL"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>,&#160;</xsl:if><xsl:if test="not ( string-length($daneNode/xs2:Identyfikatory/xs2:NIP) = 0 ) ">NIP&#160;<xsl:for-each select="$daneNode/xs2:Identyfikatory/xs2:NIP"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>
            <br/>
        </xsl:if>
        <xsl:if test="string-length($daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:NrDowodu) != 0">dowód osobisty&#160;<xsl:for-each select="$daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:NrDowodu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>,</xsl:if>
        <xsl:if test="string-length($daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:NrPaszportu) != 0"> paszport&#160;<xsl:for-each select="$daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:NrPaszportu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>,</xsl:if>
        <xsl:if test="string-length($daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:REGON) != 0"> REGON&#160;<xsl:for-each select="$daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:REGON"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>,</xsl:if>

        <xsl:call-template name="tpl_ADRES_LINIA"><xsl:with-param name="daneNode" select="$daneNode/xs2:Identyfikatory/xs2:Adres"/></xsl:call-template>
        <xsl:call-template name="tpl_ADRES_LINIA"><xsl:with-param name="daneNode" select="$daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:Adres"/></xsl:call-template>

        <xsl:if test="string-length($daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:DataUrodzenia) != 0">data urodzenia&#160;<xsl:for-each select="$daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:DataUrodzenia"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>,</xsl:if>
        <xsl:if test="string-length($daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:ImieOjca) != 0"> imię ojca&#160;<xsl:for-each select="$daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:ImieOjca"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>,</xsl:if>
        <xsl:if test="string-length($daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:ImieMatki) != 0"> imię matki&#160;<xsl:for-each select="$daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:ImieMatki"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/></xsl:if>
        <xsl:for-each select="$daneNode/xs2:Identyfikatory/xs2:InneIdentyfikatory/xs2:InnyIdentyfikator"><xsl:for-each select="xs2:NazwaIdentyfikatora"><span style="background-color: #ffffff;"><xsl:apply-templates/>&#160;</span></xsl:for-each><xsl:if test="string-length(xs2:Oznaczenie) != 0"><xsl:for-each select="xs2:Oznaczenie"><span style="background-color: #ffffff;"><xsl:apply-templates/>,&#160;</span></xsl:for-each></xsl:if></xsl:for-each>
        <br/>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Dane instytucji                                               -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_Instytucja">
        <xsl:param name="daneNode"/>
        <xsl:for-each select="$daneNode/xs2:Nazwa"><span style="background-color: #ffffff;"><xsl:apply-templates/>&#160;</span></xsl:for-each>
        <xsl:if test="count($daneNode/xs2:NumeryWRejestrach/xs2:NiePosiadaNumeruWRejestrze) = 0">
            <br/>
            KRS&#160;<xsl:for-each select="$daneNode/xs2:NumeryWRejestrach/xs2:KRS"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>,&#160;NIP&#160;<xsl:for-each select="$daneNode/xs2:NumeryWRejestrach/xs2:NIP"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>,&#160;REGON&#160;<xsl:for-each select="$daneNode/xs2:NumeryWRejestrach/xs2:REGON"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
        </xsl:if>
        <xsl:for-each select="$daneNode/xs2:NumeryWRejestrach/xs2:InnyRejestr"><br/><xsl:for-each select="xs2:NazwaRejestru"><span style="background-color: #ffffff;"><xsl:apply-templates/>&#160;</span></xsl:for-each><xsl:if test="string-length(xs2:Oznaczenie) != 0"><xsl:for-each select="xs2:Oznaczenie"><span style="background-color: #ffffff;"><xsl:apply-templates/>,&#160;</span></xsl:for-each></xsl:if></xsl:for-each>
        <span style="background-color: #ffffff;">
            <xsl:for-each select="$daneNode/xs2:NumeryWRejestrach/xs2:Adres/xs2:AdresPolski">
                <br/>
                <xsl:call-template name="tpl_ADRES">
                    <xsl:with-param name="prm_JednaLinia" select="'TAK'"/>
                    <xsl:with-param name="daneNode" select="current()"/>
                </xsl:call-template>
            </xsl:for-each>
        </span>
        <span style="background-color: #ffffff;">
            <xsl:for-each select="$daneNode/xs2:NumeryWRejestrach/xs2:Adres/xs2:AdresInny">
                <br/>
                <xsl:call-template name="tpl_ADRES">
                    <xsl:with-param name="prm_JednaLinia" select="'TAK'"/>
                    <xsl:with-param name="daneNode" select="current()"/>
                </xsl:call-template>
            </xsl:for-each>
        </span>
        <br/>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Dane AOE (nazwa)                                              -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_AOE_DANE">
        <xsl:param name="prm_DANE"/>
        <xsl:param name="prm_NOBR"/>
        <xsl:for-each select="$prm_DANE/xs2:NazwaAoe"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Dane komornika (pełna nazwa KOMORNIKA, nie kancelarii)        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_KOMORNIK_DANE">
        <xsl:param name="prm_DANE"/>
        <xsl:param name="prm_NOBR"/>
        Komornik&#160;Sądowy&#160;<xsl:if test="not(contains($prm_DANE/xs2:NazwaSadu,'ejonowy'))">przy Sądzie Rejonowym</xsl:if><xsl:if test="contains($prm_DANE/xs2:NazwaSadu,'ejonow')">przy:</xsl:if>&#160;<xsl:for-each select="$prm_DANE/xs2:NazwaSadu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;<xsl:for-each select="$prm_DANE/xs2:ImieNazwiskoKomornika"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: DŁUŻNICY, Dane osób lub instytucji                            -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_DLUZNICY_DANE">
        <xsl:param name="daneNode"/>
        <xsl:if test="( count($daneNode/xs2:Dluznik/xs2:DluznikOsoba) &gt; 0 ) or ( count($daneNode/xs2:Dluznik/xs2:DluznikInstytucja) &gt; 0 ) or ( count($daneNode/xs2:Zobowiazany/xs2:ZobowiazanyOsoba) &gt; 0 ) or ( count($daneNode/xs2:Zobowiazany/xs2:ZobowiazanyInstytucja) &gt; 0 ) or ( count($daneNode/xs2:WskazanyDluznik/xs2:DluznikOsoba) &gt; 0 ) or ( count($daneNode/xs2:WskazanyDluznik/xs2:DluznikInstytucja) &gt; 0 ) ">
            <table bgcolor="white" border="0" cellspacing="0" cellpadding="0" width="100%">
                <tr>
                    <td style="width: 5%;">&#160;</td>
                    <td style="width: 93%;">
                        <xsl:for-each select="$daneNode/xs2:Dluznik/xs2:DluznikOsoba">               <xsl:call-template name="tpl_OSOBA">       <xsl:with-param name="daneNode" select="current()"/>  </xsl:call-template>  <br/>  </xsl:for-each>
                        <xsl:for-each select="$daneNode/xs2:Dluznik/xs2:DluznikInstytucja">          <xsl:call-template name="tpl_Instytucja">  <xsl:with-param name="daneNode" select="current()"/>  </xsl:call-template>  <br/>  </xsl:for-each>
                        <xsl:for-each select="$daneNode/xs2:Zobowiazany/xs2:ZobowiazanyOsoba">       <xsl:call-template name="tpl_OSOBA">       <xsl:with-param name="daneNode" select="current()"/>  </xsl:call-template>  <br/>  </xsl:for-each>
                        <xsl:for-each select="$daneNode/xs2:Zobowiazany/xs2:ZobowiazanyInstytucja">  <xsl:call-template name="tpl_Instytucja">  <xsl:with-param name="daneNode" select="current()"/>  </xsl:call-template>  <br/>  </xsl:for-each>
                        <xsl:for-each select="$daneNode/xs2:WskazanyDluznik/xs2:DluznikOsoba">       <xsl:call-template name="tpl_OSOBA">       <xsl:with-param name="daneNode" select="current()"/>  </xsl:call-template>  <br/>  </xsl:for-each>
                        <xsl:for-each select="$daneNode/xs2:WskazanyDluznik/xs2:DluznikInstytucja">  <xsl:call-template name="tpl_Instytucja">  <xsl:with-param name="daneNode" select="current()"/>  </xsl:call-template>  <br/>  </xsl:for-each>
                    </td>
                </tr>
            </table>
        </xsl:if>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: UPRAWNIENI, Dane __TODO__ /xs2:ePismo/xs2:TrescPisma/xs2:ParametryZwolnieniaKom -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_UPRAWNIENI_DANE">
        <xsl:param name="daneNode"/>
        <table bgcolor="white" border="0" cellspacing="0" cellpadding="0" width="100%">
            <tr>
                <td style="width: 5%;">&#160;</td>
                <td style="width: 93%;">
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryZwolnieniaKom/xs2:DaneOsobyUprawnionej"><xsl:call-template name="tpl_OSOBA"><xsl:with-param name="daneNode" select="current()"/></xsl:call-template><br/></xsl:for-each>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryUchyleniaZwolnienia/xs2:DaneOsobyUprawnionej"><xsl:call-template name="tpl_OSOBA"><xsl:with-param name="daneNode" select="current()"/></xsl:call-template><br/></xsl:for-each>
                </td>
            </tr>
        </table>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: NAGŁÓWEK #1 "Komornik do Sądu"                                -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_NAGLOWEK_KomornikDoSadu">
        <xsl:param name="pismoTytul"/>
        <xsl:param name="prm_SYGNATURA_AKT_SCHOWAJ"/>
        <xsl:param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ"/>
        <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
            <table bgcolor="white" border="0" width="100%">
                <tbody>
                    <tr><td style="width: 50%;"></td><td><span style="background-color: #ffffff;"><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:Miejscowosc"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></span>, dnia <span style="background-color: #ffffff;"><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:DataSporzadzeniaPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></span></td></tr>
                    <tr><td style="width: 50%;">&#160;</td><td style="width: 50%;">&#160;</td></tr>
                    <tr><td style="width: 50%;" valign="top"><xsl:call-template name="tpl_NADAWCA_Komornik"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy"/></xsl:call-template><xsl:if test=" ( not ( string($prm_SYGNATURA_AKT_SCHOWAJ) = 'TAK' ) ) "><xsl:if test=" ( not ( string($prm_SYGNATURA_AKT_LABEL_SCHOWAJ) = 'TAK' ) ) ">Sygn.&#160;akt&#160;</xsl:if><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Oznaczenie/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZmianyNrKontaKom/xs2:WskazanaSprawaKom/xs2:Oznaczenie/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if></td><td valign="top">Adresat:<br/><xsl:call-template name="tpl_DANE_ADRESOWE_Bank"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneAdresata"/></xsl:call-template></td></tr>
                    <tr><td style="width: 50%;">&#160;</td><td style="width: 50%;">&#160;</td></tr>
                    <tr><td style="width: 50%;">&#160;</td><td style="width: 50%;">&#160;</td></tr>
                </tbody>
            </table>
            <br/>
        </span>
        <xsl:choose>
            <xsl:when test=" ( string($TRYB_DZIALANIA) = 'ODPIS' ) "> <center><span style="text-decoration: underline; font-weight: bold; font-size: 13px; font-family: Gill Sans MT;"><xsl:value-of select=" concat( $pismoTytul, ' - ODPIS' )"/></span></center>  </xsl:when>
            <xsl:otherwise>                                           <center><span style="text-decoration: underline; font-weight: bold; font-size: 13px; font-family: Gill Sans MT;"><xsl:value-of select=" concat( $pismoTytul, ''         )"/></span></center>  </xsl:otherwise>
        </xsl:choose>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: NAGŁÓWEK #2 "Sąd do Komornika"                                -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_NAGLOWEK_SadDoKomornika">
        <xsl:param name="pismoTytul"/>
        <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
            <table bgcolor="white" border="0" width="100%">
                <tbody>
                    <tr><td style="width: 50%;"></td><td><span style="background-color: #ffffff;"><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:Miejscowosc"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></span>, dnia <span style="background-color: #ffffff;"><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:DataSporzadzeniaPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></span></td></tr>
                    <tr><td style="width: 50%;">&#160;</td><td style="width: 50%;">&#160;</td></tr>
                    <tr><td style="width: 50%;" valign="top"><xsl:call-template name="tpl_DANE_ADRESOWE_Bank"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy"/></xsl:call-template></td><td valign="top">Adresat:<br/><xsl:call-template name="tpl_ADRESAT_KomornikLubAoe"></xsl:call-template></td></tr>
                    <tr><td style="width: 50%;">&#160;</td><td style="width: 50%;">&#160;</td></tr>
                    <tr><td style="width: 50%;">&#160;</td><td style="width: 50%;">&#160;</td></tr>
                </tbody>
            </table>
            <xsl:choose>
                <xsl:when test=" ( string($TRYB_DZIALANIA) = 'ODPIS' ) ">  <center><span style="text-decoration: underline; font-weight: bold; font-size: 13px; font-family: Gill Sans MT;"><xsl:value-of select=" concat( $pismoTytul, ' - ODPIS' )"/></span></center>  </xsl:when>
                <xsl:otherwise>                                           <center><span style="text-decoration: underline; font-weight: bold; font-size: 13px; font-family: Gill Sans MT;"><xsl:value-of select=" concat( $pismoTytul, ''         )"/></span></center>  </xsl:otherwise>
            </xsl:choose>
        </span>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: NAGŁÓWEK #3 "Komornik do Komornika"                           -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_NAGLOWEK_KomornikDoKomornika">
        <xsl:param name="pismoTytul"/>
        <xsl:param name="prm_SYGNATURA_AKT_SCHOWAJ"/>
        <xsl:param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ"/>
        <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
            <table bgcolor="white" border="0" width="100%">
                <tbody>
                    <tr><td style="width: 50%;"></td><td><span style="background-color: #ffffff;"><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:Miejscowosc"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></span>, dnia <span style="background-color: #ffffff;"><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:DataSporzadzeniaPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></span></td></tr>
                    <tr><td style="width: 50%;">&#160;</td><td style="width: 50%;">&#160;</td></tr>
                    <tr><td style="width: 50%;" valign="top"><xsl:call-template name="tpl_NADAWCA_Komornik"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy"/></xsl:call-template><xsl:if test=" ( not ( string($prm_SYGNATURA_AKT_SCHOWAJ) = 'TAK' ) ) "><xsl:if test=" ( not ( string($prm_SYGNATURA_AKT_LABEL_SCHOWAJ) = 'TAK' ) ) ">Sygn.&#160;akt&#160;</xsl:if><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Oznaczenie/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZmianyNrKontaKom/xs2:WskazanaSprawaKom/xs2:Oznaczenie/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if></td><td valign="top">Adresat:<br/><xsl:call-template name="tpl_ADRESAT_KomornikLubAoeLubBank"></xsl:call-template></td></tr>
                    <tr><td style="width: 50%;">&#160;</td><td style="width: 50%;">&#160;</td></tr>
                    <tr><td style="width: 50%;">&#160;</td><td style="width: 50%;">&#160;</td></tr>
                </tbody>
            </table>
            <xsl:choose>
                <xsl:when test=" ( string($TRYB_DZIALANIA) = 'ODPIS' ) ">  <center><span style="text-decoration: underline; font-weight: bold; font-size: 13px; font-family: Gill Sans MT;"><xsl:value-of select=" concat( $pismoTytul, ' - ODPIS' )"/></span></center>  </xsl:when>
                <xsl:otherwise>                                           <center><span style="text-decoration: underline; font-weight: bold; font-size: 13px; font-family: Gill Sans MT;"><xsl:value-of select=" concat( $pismoTytul, ''         )"/></span></center>  </xsl:otherwise>
            </xsl:choose>
        </span>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Dane nadawcy komornika                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_NADAWCA_Komornik">
        <xsl:call-template name="tpl_DANE_ADRESOWE_Komornik"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy"/></xsl:call-template>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Dane adresata komornika lub administracyjnego organu egzekuc. -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_ADRESAT_KomornikLubAoe">
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata) &gt; 0">
            <!-- __1__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Komornik"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata/xs2:OdpowiedzDoAoe) &gt; 0">
            <!-- __2__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Aoe"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata/xs2:OdpowiedzDoAoe"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1) &gt; 0">
            <!-- __3__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Komornik"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoAoe1) &gt; 0">
            <!-- __4__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Aoe"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoAoe1"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2) &gt; 0">
            <!-- __5__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Komornik"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoAoe2) &gt; 0">
            <!-- __6__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Aoe"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoAoe2"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata/xs2:OdpowiedzDoKom) &gt; 0">
            <!-- __7__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Komornik"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata/xs2:OdpowiedzDoKom"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata/xs2:OdpowiedzDoKom/xs2:OdpowiedzDoAoe) &gt; 0">
            <!-- __8__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Aoe"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata/xs2:OdpowiedzDoKom/xs2:OdpowiedzDoAoe"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1) &gt; 0">
            <!-- __9__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Komornik"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoKom1/xs2:OdpowiedzDoAoe1) &gt; 0">
            <!-- __10__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Aoe"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoKom1/xs2:OdpowiedzDoAoe1"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoKom2) &gt; 0">
            <!-- __11__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Komornik"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoKom2"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoKom2/xs2:OdpowiedzDoAoe2) &gt; 0">
            <!-- __12__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Aoe"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoKom2/xs2:OdpowiedzDoAoe2"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:DaneAdresata) &gt; 0">
            <!-- __13__ -->
            <xsl:call-template name="tpl_DANE_ADRESOWE_Komornik"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneAdresata"/></xsl:call-template>
        </xsl:if>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Dane adresata komornika lub administracyjnego organu egzekuc. -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_ADRESAT_KomornikLubAoeLubBank">
        <xsl:call-template name="tpl_ADRESAT_KomornikLubAoe"></xsl:call-template>
        <xsl:call-template name="tpl_DANE_ADRESOWE_Bank"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneAdresata"/></xsl:call-template>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Sekcja "w sprawie prowadzonej pod sygn. akt…"                 -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_W_SPRAWIE">
        <xsl:param name="prm_Tekst"/>
        <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
            Komornik Sądowy przy Sądzie Rejonowym <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneKomornika/xs2:NazwaSadu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneKomornika/xs2:ImieNazwiskoKomornika"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;<xsl:value-of select="$prm_Tekst"/>&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Oznaczenie/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZmianyNrKontaKom/xs2:WskazanaSprawaKom/xs2:Oznaczenie/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
        </span>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: __                                                            -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_WIERZYCIELE">
        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Wierzyciele/xs2:WierzycielKom">
            <xsl:for-each select="xs2:WierzycielOsoba">
                &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<xsl:for-each select="xs2:ImieWierzyciela"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                <xsl:for-each select="xs2:NazwiskoWierzyciela"><span style="background-color: #ffffff;">&#160;<xsl:apply-templates/></span></xsl:for-each>,
                <span style="background-color: #ffffff;">
                    <xsl:for-each select="xs2:AdresWierzyciela/xs2:AdresPolski">
                        <xsl:call-template name="tpl_ADRES">
                            <xsl:with-param name="prm_JednaLinia" select="'TAK'"/>
                            <xsl:with-param name="daneNode" select="current()"/>
                        </xsl:call-template>
                    </xsl:for-each>
                </span>
                <br/>
            </xsl:for-each>
            <xsl:for-each select="xs2:WierzycielInstytucja">
                &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<xsl:for-each select="xs2:NazwaWierzyciela"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>,
                <span style="background-color: #ffffff;">
                    <xsl:for-each select="xs2:AdresWierzyciela/xs2:AdresPolski">
                        <xsl:call-template name="tpl_ADRES">
                            <xsl:with-param name="prm_JednaLinia" select="'TAK'"/>
                            <xsl:with-param name="daneNode" select="current()"/>
                        </xsl:call-template>
                    </xsl:for-each>
                </span>
                <br/>
            </xsl:for-each>
            <br/>
        </xsl:for-each>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Zestawienie należności dla dokumentu #5105, #5106             -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_NALEZNOSCI_DOK_5105_5106">
        <table bgcolor="white" border="0" width="100%">
            <tbody>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'alimenty zaległe'"/>                          <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyZalegle"/>                        </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'świadczenia zaległe'"/>                       <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaZalegle"/>                     </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'zaległość wobec Funduszu Alimentacyjnego'"/>  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:ZalegloscWobecFunduszuAlimentacyjnego"/>  </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'zaległy FAL ZUS'"/>                           <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:ZaleglyFALZUS"/>                          </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'zaległa zaliczka alimentacyjna'"/>            <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:ZaleglaZaliczkaAlimentacyjna"/>           </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'wyprawka'"/>                                  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:Wyprawka"/>                               </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'z tytułu regresu'"/>                          <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:ZTytuluRegresu"/>                         </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'inne należności'"/>                           <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:InneNaleznosci"/>                         </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'koszty poprzedniej egzekucji'"/>              <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:KosztyPoprzedniejEgzekucji"/>             </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'opłata egzekucyjna'"/>                        <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:OplataEgzekucyjna"/>                      </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProstaVAT">           <xsl:with-param name="prm_Etykieta" select="'VAT'"/>                                       <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:OplataEgzekucyjna"/>                      </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'koszty zastępstwa w egzekucji'"/>             <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:KosztyZastepstwaWEgzekucji"/>             </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'wydatki gotówkowe'"/>                         <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:WydatkiGotowkowe"/>                       </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'odsetki do'"/>                                <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:OdsetkiDo"/>                              <xsl:with-param name="prm_EtykietaDopisek_1" select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:DataSporzadzeniaPisma"/> </xsl:call-template>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'dalsze odsetki od dnia'"/>                    <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:DalszeOdsetki/xs2:KwotaDziennaOdsetek"/>  <xsl:with-param name="prm_EtykietaDopisek_1" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:DalszeOdsetki/xs2:DataPismaPlusDzien"/>  <xsl:with-param name="prm_EtykietaDopisek_2" select="' (wraz z należną od&#160;nich opłatą egzekucyjną oraz VAT) w wysokości'"/>  <xsl:with-param name="prm_WalutaDopisek" select="'dziennie'"/>  </xsl:call-template>
            </tbody>
        </table>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: TREŚĆ "Z wniosku wierzyciela przeciwko dłużnikowi"            -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y">
        <xsl:param name="prm_tekst_1"/>
        <xsl:param name="prm_tekst_2"/>
        <xsl:param name="prm_W_SPRAWIE_TEKST"/>
        <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
            <xsl:choose>
                <xsl:when test="not (string-length($prm_W_SPRAWIE_TEKST) = 0 )"><xsl:call-template name="tpl_W_SPRAWIE"><xsl:with-param name="prm_Tekst" select="$prm_W_SPRAWIE_TEKST"/></xsl:call-template></xsl:when>
                <xsl:otherwise><xsl:call-template name="tpl_W_SPRAWIE"><xsl:with-param name="prm_Tekst" select="'zawiadamia, że w sprawie prowadzonej pod sygn. akt'"/></xsl:call-template></xsl:otherwise>
            </xsl:choose>
            &#160;<xsl:value-of select="$prm_tekst_1"/><br/>
            <br/>
            <xsl:call-template name="tpl_WIERZYCIELE"></xsl:call-template>
            <xsl:value-of select="$prm_tekst_2"/>
            <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:Dluznicy"/></xsl:call-template>
            w oparciu o tytuł wykonawczy:<br/>
            <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:TytulyWykonawcze/xs2:TytulWykonawczy">
                <br/>
                &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<xsl:for-each select="xs2:NazwaTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><xsl:if test="string-length(xs2:DataTytulu) != 0"> z dnia&#160;<xsl:for-each select="xs2:DataTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if><xsl:if test="string-length(xs2:SygnaturaAktTytulu) != 0"> Sygn.&#160;akt&#160;<xsl:for-each select="xs2:SygnaturaAktTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if><xsl:if test="string-length(xs2:DataKlauzuliWykonalnosci) != 0"> opatrzony klauzulą wykonalności z dnia&#160;<xsl:for-each select="xs2:DataKlauzuliWykonalnosci"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>,
                <br/>
            </xsl:for-each>
        </span>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Podpis elektroniczny                                          -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_PodpisElektroniczny">
        <table bgcolor="white" border="0" width="100%">
            <tbody>
                <tr style="page-break-inside: avoid;"> <!-- __WARNING__ Zabezpieczenie przed łamaniem strony nie działa. -->
                    <td style="width: 50%;"></td>
                    <td align="center">
                        <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                            Pismo podpisane bezpiecznym podpisem elektronicznym weryfikowanym przy pomocy ważnego kwalifikowanego certyfikatu<br/>
                            <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Stopka/xs2:Stanowisko"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                            <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Stopka/xs2:ImieINazwisko"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                            Wysłano drogą elektroniczną
                        </span>
                    </td>
                </tr>
            </tbody>
        </table>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Rozbicie walutowe                                             -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_RozbicieWalutoweTabela">
        <xsl:param name="prm_Dane"/>
        <xsl:param name="prm_ZbiorczaUkryj"/>
        <table bgcolor="white" border="0" width="100%">
            <tbody>
                <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">
                    <xsl:with-param name="prm_Etykieta" select="''"/>
                    <xsl:with-param name="prm_Dane" select="$prm_Dane"/>
                    <xsl:with-param name="prm_ZbiorczaUkryj" select="$prm_ZbiorczaUkryj"/>
                </xsl:call-template>
            </tbody>
        </table>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Uczestnik zbiegu                                              -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_KOMORNIK_LUB_AOE_DANE">
        <xsl:param name="prm_DANE"/>
        <xsl:if test="count($prm_DANE/xs2:DaneKomornika) &gt; 0">
            <xsl:call-template name="tpl_KOMORNIK_DANE"><xsl:with-param name="prm_DANE" select="$prm_DANE/xs2:DaneKomornika"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count($prm_DANE/xs2:DanePoprzedniegoKomornika) &gt; 0">
            <xsl:call-template name="tpl_KOMORNIK_DANE"><xsl:with-param name="prm_DANE" select="$prm_DANE/xs2:DanePoprzedniegoKomornika"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count($prm_DANE/xs2:DaneAoe) &gt; 0">
            <xsl:call-template name="tpl_AOE_DANE"><xsl:with-param name="prm_DANE" select="$prm_DANE/xs2:DaneAoe"/></xsl:call-template>
        </xsl:if>
        <xsl:if test="count($prm_DANE/xs2:DanePoprzedniegoAoe) &gt; 0">
            <xsl:call-template name="tpl_AOE_DANE"><xsl:with-param name="prm_DANE" select="$prm_DANE/xs2:DanePoprzedniegoAoe"/></xsl:call-template>
        </xsl:if>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: WIERSZ TABELI, pozycja prosta                                 -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_TABELA_WIERSZ_PozycjaProsta">
        <xsl:param name="prm_Etykieta"/>
        <xsl:param name="prm_Dane"/>
        <xsl:if test="count($prm_Dane) &gt; 0">
            <tr style="page-break-inside: avoid;">
                <td style="width: 10%;">&#160;</td>
                <td style="width: 50%;"><xsl:value-of select="$prm_Etykieta"/></td>
                <td align="left"><xsl:for-each select="$prm_Dane"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(xs2:KwotaPLN),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>&#160;zł</td>
            </tr>
            <!--
            <tr style="page-break-inside: avoid;">
                <td style="width: 10%;">&#160;</td>
                <td style="width: 50%;">&#160;</td>
                <td align="left">&#160;</td>
            </tr>
            -->
        </xsl:if>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: WIERSZ TABELI, pozycja prosta, VAT                            -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_TABELA_WIERSZ_PozycjaProstaVAT">
        <xsl:param name="prm_Etykieta"/>
        <xsl:param name="prm_Dane"/>
        <xsl:if test="count($prm_Dane) > 0">
            <tr style="page-break-inside: avoid;">
                <td style="width: 10%;">&#160;</td>
                <td style="width: 50%;"><xsl:value-of select="$prm_Etykieta"/></td>
                <td align="left"><xsl:for-each select="$prm_Dane"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(xs2:VATPLN),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>&#160;zł</td>
            </tr>
        </xsl:if>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: WIERSZ TABELI, pozycja z rozbiciem na walutę                  -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">
        <xsl:param name="prm_Etykieta"/>
        <xsl:param name="prm_Dane"/>
        <xsl:param name="prm_WalutaDopisek"/>
        <xsl:param name="prm_EtykietaDopisek_1"/>
        <xsl:param name="prm_EtykietaDopisek_2"/>
        <xsl:param name="prm_ZbiorczaUkryj"/>
        <xsl:if test=" (count($prm_Dane/xs2:RozbicieWalutowe) &gt; 0) or (count($prm_Dane/xs2:KwotaPLN) &gt; 0) ">
            <xsl:if test=" ( count($prm_Dane/xs2:KwotaPLN) &gt; 0 ) and ( not ( string($prm_ZbiorczaUkryj) = 'TAK' ) ) ">
                <tr style="page-break-inside: avoid;">
                    <td style="width: 10%;">&#160;</td>
                    <td style="width: 50%;"><xsl:value-of select="$prm_Etykieta"/>&#160;<xsl:value-of select="$prm_EtykietaDopisek_1"/>&#160;<xsl:value-of select="$prm_EtykietaDopisek_2"/></td>
                    <td align="left"><xsl:for-each select="$prm_Dane"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(xs2:KwotaPLN),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>&#160;zł&#160;<xsl:value-of select="$prm_WalutaDopisek"/></td>
                </tr>
            </xsl:if>
            <xsl:if test=" (count($prm_Dane/xs2:RozbicieWalutowe/xs2:CzescWPLN) &gt; 0) or (count($prm_Dane/xs2:RozbicieWalutowe/xs2:CzescWWalucie) &gt; 0) ">
                <tr style="page-break-inside: avoid;">
                    <td style="width: 10%;">&#160;</td>
                    <td style="width: 50%;">(w tym:</td>
                    <td align="left">&#160;</td>
                </tr>
                <xsl:if test=" count($prm_Dane/xs2:RozbicieWalutowe/xs2:CzescWPLN) &gt; 0 ">
                    <tr style="page-break-inside: avoid;">
                        <td style="width: 10%;">&#160;</td>
                        <td style="width: 50%;">&#160;</td>
                        <td align="left"><xsl:for-each select="$prm_Dane/xs2:RozbicieWalutowe"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(xs2:CzescWPLN),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>&#160;zł</td>
                    </tr>
                </xsl:if>
                <xsl:for-each select="$prm_Dane/xs2:RozbicieWalutowe/xs2:CzescWWalucie">
                    <tr style="page-break-inside: avoid;">
                        <td style="width: 10%;">&#160;</td>
                        <td style="width: 50%;">&#160;</td>
                        <td align="left"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(xs2:Kwota),',','.'),$KWOTA_PATTERN),'.',',')"/></span>&#160;<span style="background-color: #ffffff;"><xsl:value-of select="xs2:SymbolWaluty"/></span>
                            <xsl:if test="position() = last()">
                                <xsl:text>)</xsl:text>
                            </xsl:if>
                        </td>
                    </tr>
                </xsl:for-each>
            </xsl:if>
        </xsl:if>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA-XSLT-BIBLIOTEKA/END                                                     -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5101                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5101']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O ZAJĘCIU WIERZYTELNOŚCI Z RACHUNKU BANKOWEGO (KM)'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'zawiadamia, że pod sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    zostało wszczęte postępowanie egzekucyjne w celu zaspokojenia następujących należności:<br/>
                    <table bgcolor="white" border="0" width="100%">
                        <tbody>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'należność główna'"/>                <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:NaleznoscGlowna"/>                        </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'odsetki do'"/>                      <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:OdsetkiDo"/>                              <xsl:with-param name="prm_EtykietaDopisek_1" select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:DataSporzadzeniaPisma"/>                     </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'dalsze odsetki od dnia'"/>          <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:DalszeOdsetki/xs2:KwotaDziennaOdsetek"/>  <xsl:with-param name="prm_EtykietaDopisek_1" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:DalszeOdsetki/xs2:DataPismaPlusDzien"/>  <xsl:with-param name="prm_EtykietaDopisek_2" select="' (wraz z należną od&#160;nich opłatą egzekucyjną oraz VAT) w wysokości'"/>  <xsl:with-param name="prm_WalutaDopisek" select="'dziennie'"/>  </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'koszty procesu'"/>                  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:KosztyProcesu"/>                          </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'koszty zastępstawa procesowego'"/>  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:KosztyZastepstwaProcesowego"/>            </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'opłata egzekucyjna'"/>              <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:OplataEgzekucyjna"/>                      </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProstaVAT">           <xsl:with-param name="prm_Etykieta" select="'VAT'"/>                             <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:OplataEgzekucyjna"/>                      </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'koszty zastępstwa w egzekucji'"/>   <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:KosztyZastepstwaWEgzekucji"/>             </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'wydatki gotówkowe'"/>               <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:WydatkiGotowkowe"/>                       </xsl:call-template>
                        </tbody>
                    </table>
                    <br/>
                    <xsl:call-template name="tpl_przelew_oplata"><xsl:with-param name="prm_dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:KosztPrzelewu/xs2:KwotaPLN"/></xsl:call-template>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WszystkieRachunki) &gt; 0">
                        <span style="background-color: #ffffff;"><xsl:text>Zawiadomienie dotyczy zajęcia wszystkich rachunków prowadzonych przez bank dla dłużnika.</xsl:text></span>
                        <br/>
                    </xsl:if>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WskazanyRachunek) &gt; 0">
                        <xsl:text>Zawiadomienie dotyczy jedynie niżej wskazanych rachunków bankowych:</xsl:text>
                        <br/>
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WskazanyRachunek">
                            <span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunku"/></span>
                            <br/>
                        </xsl:for-each>
                    </xsl:if>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P1'">
                        Stosownie do treści przepisu art. 889 § 1 kpc wierzytelność pieniężna dłużnika pochodząca z rachunku bankowego zostaje zajęta do wysokości sumy wyżej wymienionych należności.<br/>
                        Zajęcie jest dokonane, zgodnie z przepisem art. 890 § 1 kpc, z chwilą doręczenia bankowi niniejszego zawiadomienia i obejmuje również kwoty, których nie było na rachunku bankowym w chwili jego zajęcia, a zostały wpłacone na ten rachunek po dokonaniu zajęcia.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P2'">
                        Stosownie do treści przepisu art. 893(1) § 1 kpc zajęcie obejmuje również wkład oszczędnościowy, na który wystawiono dowód imienny.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P3'">
                        W przypadku, gdy kwota na zajętych rachunkach bankowych nie wystarcza na całkowitą realizację zajęcia, komornik na podstawie art. 761 § 1 kpc oraz art. 2 ust. 5 ustawy z dnia 29 sierpnia 1997 r. o komornikach sądowych i egzekucji (Dz.U. z 2015 r. poz. 790, z późn. zm.) wzywa bank do podania salda zajętych rachunków oraz udzielenia informacji o wysokości wykorzystanej kwoty wolnej od zajęcia, o której mowa w art. 54 ust. 1 ustawy z dnia 29 sierpnia 1997 r. Prawo bankowe (Dz.U. z 2015 r. poz. 128, z późn. zm.).<br/>
                        <br/>
                    </xsl:if>
                    Jednocześnie komornik wzywa Bank: <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneAdresata/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    aby nie dokonywał wypłat z zajętych rachunków bez jego zgody do wysokości zajętej wierzytelności i przekazywał zajętą kwotę bezzwłocznie na rachunek bankowy komornika:<br/>
                    &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:RachunkiDoWplat/xs2:DaneRachunkuPLN"><span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunku"/></span><br/></xsl:for-each>
                    albo zawiadomił komornika w terminie siedmiu dni o przeszkodzie do przekazania zajętej kwoty.<br/>
                    <xsl:if test=" (string(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 'tak') or ( count(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 0 ) ">
                        <xsl:call-template name="tpl_RACHUNKI_WALUTOWE">
                            <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:RachunkiDoWplat/xs2:DaneRachunkuWalutowego"/>
                            <xsl:with-param name="prm_tekst_1" select="'Jeżeli zajęty rachunek jest prowadzony w walucie obcej'"/>
                            <xsl:with-param name="prm_tekst_2" select="', wpłat tytułem realizacji zajęcia w tej walucie obcej należy dokonywać na rachunek bankowy organu egzekucyjnego prowadzony w tej walucie:'"/>
                        </xsl:call-template>
                        <br/>
                        Jeżeli zajęty rachunek jest prowadzony w innej walucie niż waluta egzekwowanych należności, ostateczna kwota zajęcia jest uzależniona od kursu tej waluty w dniu przekazania środków i może ulec zmianie.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="string-length(/xs2:ePismo/xs2:TrescPisma/xs2:OznaczenieWczesniejszegoZabezpieczenia/xs2:SygnaturaAkt) != 0">
                        Uprzednio na zabezpieczenie tego roszczenia komornik dokonał zajęcia w sprawie <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OznaczenieWczesniejszegoZabezpieczenia/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P4'">
                        Pouczenie:<br/>
                        Stosownie do treści przepisu art. 891 kpc, w razie zbiegu egzekucji sądowej i administracyjnej, w przypadku gdy kwoty znajdujące się na rachunku bankowym nie wystarczają na pokrycie wszystkich egzekwowanych należności, bank dokonuje wypłat z tego rachunku na rzecz sądowego albo administracyjnego organu egzekucyjnego, który pierwszy dokonał zajęcia, a w razie niemożności ustalenia tego pierwszeństwa – na rzecz organu, który dokonał zajęcia na poczet należności w wyższej kwocie, oraz niezwłocznie zawiadamia o zbiegu egzekucji właściwe organy egzekucyjne, wskazując datę doręczenia zawiadomień o zajęciach dokonanych przez te organy i wysokość należności, na poczet których zostały dokonane zajęcia.<br/>
                        <br/>
                    </xsl:if>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5102                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5102']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O AKTUALNYM STANIE ZADŁUŻENIA (KM)'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>w której dokonane zostało zajęcie wierzytelności z rachunku bankowego,<br/><br/>aktualny stan zadłużenia wynosi:<br/>
                    <table bgcolor="white" border="0" width="100%">
                        <tbody>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'należność główna'"/>                <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:NaleznoscGlowna"/>              </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'odsetki do'"/>                      <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:OdsetkiDo"/>                              <xsl:with-param name="prm_EtykietaDopisek_1" select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:DataSporzadzeniaPisma"/>                     </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'dalsze odsetki od dnia'"/>          <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:DalszeOdsetki/xs2:KwotaDziennaOdsetek"/>  <xsl:with-param name="prm_EtykietaDopisek_1" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:DalszeOdsetki/xs2:DataPismaPlusDzien"/>  <xsl:with-param name="prm_EtykietaDopisek_2" select="' (wraz z należną od&#160;nich opłatą egzekucyjną oraz VAT) w wysokości'"/>  <xsl:with-param name="prm_WalutaDopisek" select="'dziennie'"/>  </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'koszty procesu'"/>                  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:KosztyProcesu"/>                </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'koszty zastępstawa procesowego'"/>  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:KosztyZastepstwaProcesowego"/>  </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'opłata egzekucyjna'"/>              <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:OplataEgzekucyjna"/>            </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProstaVAT">           <xsl:with-param name="prm_Etykieta" select="'VAT'"/>                             <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:OplataEgzekucyjna"/>            </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'koszty zastępstwa w egzekucji'"/>   <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:KosztyZastepstwaWEgzekucji"/>   </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'wydatki gotówkowe'"/>               <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:WydatkiGotowkowe"/>             </xsl:call-template>
                        </tbody>
                    </table>
                    <br/>
                    <xsl:call-template name="tpl_przelew_oplata"><xsl:with-param name="prm_dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKM/xs2:KosztPrzelewu/xs2:KwotaPLN"/></xsl:call-template>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5103                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5103']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O ZAJĘCIU WIERZYTELNOŚCI Z RACHUNKU BANKOWEGO (KMS)'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'zawiadamia, że pod sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    zostało wszczęte postępowanie egzekucyjne w celu zaspokojenia następujących należności:<br/>
                    <table bgcolor="white" border="0" width="100%">
                        <tbody>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'grzywny'"/>                        <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:Grzywny"/>                     </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'kary pieniężne'"/>                 <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:KaryPieniezne"/>               </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'opłaty i koszty postępowania'"/>   <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:OplatyIKosztyPostepowania"/>   </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'koszty poprzedniej egzekucji'"/>   <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:KosztyPoprzedniejEgzekucji"/>  </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'opłata egzekucyjna'"/>             <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:OplataEgzekucyjna"/>           </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProstaVAT">           <xsl:with-param name="prm_Etykieta" select="'VAT'"/>                            <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:OplataEgzekucyjna"/>           </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'koszty zastępstwa w egzekucji'"/>  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:KosztyZastepstwaWEgzekucji"/>  </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'wydatki gotówkowe'"/>              <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:WydatkiGotowkowe"/>            </xsl:call-template>
                        </tbody>
                    </table>
                    <br/>
                    <xsl:call-template name="tpl_przelew_oplata"><xsl:with-param name="prm_dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:KosztPrzelewu/xs2:KwotaPLN"/></xsl:call-template>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WszystkieRachunki) &gt; 0">
                        <span style="background-color: #ffffff;"><xsl:text>Zawiadomienie dotyczy zajęcia wszystkich rachunków prowadzonych przez bank dla dłużnika.</xsl:text></span>
                        <br/>
                    </xsl:if>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WskazanyRachunek) &gt; 0">
                        <xsl:text>Zawiadomienie dotyczy jedynie niżej wskazanych rachunków bankowych:</xsl:text>
                        <br/>
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WskazanyRachunek">
                            <span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunku"/></span>
                            <br/>
                        </xsl:for-each>
                    </xsl:if>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P1'">
                        Stosownie do treści przepisu art. 889 § 1 kpc wierzytelność pieniężna dłużnika pochodząca z rachunku bankowego zostaje zajęta do wysokości sumy wyżej wymienionych należności.
                        Zajęcie jest dokonane, zgodnie z&#160;przepisem art.&#160;890&#160;§&#160;1&#160;kpc, z chwilą doręczenia bankowi niniejszego zawiadomienia i obejmuje również kwoty, których nie było na rachunku bankowym w chwili jego zajęcia, a zostały wpłacone na ten rachunek po dokonaniu zajęcia.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P2'">
                        Stosownie do treści przepisu art. 893(1) § 1 kpc zajęcie obejmuje również wkład oszczędnościowy, na który wystawiono dowód imienny.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P3'">
                        W przypadku, gdy kwota na zajętych rachunkach bankowych nie wystarcza na całkowitą realizację zajęcia, komornik na podstawie art. 761 § 1 kpc oraz art. 2 ust. 5 ustawy z dnia 29 sierpnia 1997 r. o komornikach sądowych i egzekucji (Dz.U. z 2015 r. poz. 790, z późn. zm.) wzywa bank do podania salda zajętych rachunków oraz udzielenia informacji o wysokości wykorzystanej kwoty wolnej od zajęcia, o której mowa w art. 54 ust. 1 ustawy z dnia 29 sierpnia 1997 r. Prawo bankowe (Dz.U. z 2015 r. poz. 128, z późn. zm.).<br/>
                        <br/>
                    </xsl:if>
                    Jednocześnie komornik wzywa Bank: <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneAdresata/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    aby nie dokonywał wypłat z zajętych rachunków bez jego zgody do wysokości zajętej wierzytelności i przekazywał zajętą kwotę bezzwłocznie na rachunek bankowy komornika:<br/>
                    &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:RachunkiDoWplat/xs2:DaneRachunkuPLN"><span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunku"/></span><br/></xsl:for-each>
                    albo zawiadomił komornika w terminie siedmiu dni o przeszkodzie do przekazania zajętej kwoty.<br/>
                    <xsl:if test=" (string(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 'tak') or ( count(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 0 ) ">
                        <xsl:call-template name="tpl_RACHUNKI_WALUTOWE">
                            <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:RachunkiDoWplat/xs2:DaneRachunkuWalutowego"/>
                            <xsl:with-param name="prm_tekst_1" select="'Jeżeli zajęty rachunek jest prowadzony w walucie obcej'"/>
                            <xsl:with-param name="prm_tekst_2" select="', wpłat tytułem realizacji zajęcia w tej walucie obcej należy dokonywać na rachunek bankowy organu egzekucyjnego prowadzony w tej walucie:'"/>
                        </xsl:call-template>
                        <br/>
                        Jeżeli zajęty rachunek jest prowadzony w innej walucie niż waluta egzekwowanych należności, ostateczna kwota zajęcia jest uzależniona od kursu tej waluty w dniu przekazania środków i może ulec zmianie.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="string-length(/xs2:ePismo/xs2:TrescPisma/xs2:OznaczenieWczesniejszegoZabezpieczenia/xs2:SygnaturaAkt) != 0">
                        Uprzednio na zabezpieczenie tego roszczenia komornik dokonał zajęcia w sprawie <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OznaczenieWczesniejszegoZabezpieczenia/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P4'">
                        Pouczenie:<br/>
                        Stosownie do treści przepisu art. 891 kpc, w razie zbiegu egzekucji sądowej i administracyjnej, w przypadku gdy kwoty znajdujące się na rachunku bankowym nie wystarczają na pokrycie wszystkich egzekwowanych należności, bank dokonuje wypłat z tego rachunku na rzecz sądowego albo administracyjnego organu egzekucyjnego, który pierwszy dokonał zajęcia, a w razie niemożności ustalenia tego pierwszeństwa – na rzecz organu, który dokonał zajęcia na poczet należności w wyższej kwocie, oraz niezwłocznie zawiadamia o zbiegu egzekucji właściwe organy egzekucyjne, wskazując datę doręczenia zawiadomień o zajęciach dokonanych przez te organy i wysokość należności, na poczet których zostały dokonane zajęcia.<br/>
                        <br/>
                    </xsl:if>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5104                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5104']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O AKTUALNYM STANIE ZADŁUŻENIA (KMS)'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    w której dokonane zostało zajęcie wierzytelności z rachunku bankowego,<br/>
                    aktualny stan zadłużenia wynosi:<br/>
                    <table bgcolor="white" border="0" width="100%">
                        <tbody>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'grzywny'"/>                        <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:Grzywny"/>                     </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'kary pieniężne'"/>                 <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:KaryPieniezne"/>               </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'opłaty i koszty postępowania'"/>   <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:OplatyIKosztyPostepowania"/>   </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'koszty poprzedniej egzekucji'"/>   <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:KosztyPoprzedniejEgzekucji"/>  </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'opłata egzekucyjna'"/>             <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:OplataEgzekucyjna"/>           </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProstaVAT">           <xsl:with-param name="prm_Etykieta" select="'VAT'"/>                            <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:OplataEgzekucyjna"/>           </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'koszty zastępstwa w egzekucji'"/>  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:KosztyZastepstwaWEgzekucji"/>  </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'wydatki gotówkowe'"/>              <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:WydatkiGotowkowe"/>            </xsl:call-template>
                        </tbody>
                    </table>
                    <br/>
                    <xsl:call-template name="tpl_przelew_oplata"><xsl:with-param name="prm_dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMS/xs2:KosztPrzelewu/xs2:KwotaPLN"/></xsl:call-template>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5105                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5105']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O ZAJĘCIU WIERZYTELNOŚCI Z RACHUNKU BANKOWEGO (KMP)'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'zawiadamia, że pod sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    zostało wszczęte postępowanie egzekucyjne w celu zaspokojenia następujących należności:<br/>
                    <br/>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace) &gt; 0">
                        od miesiąca
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:MiesiacRokWymagalnosciRaty"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        (alimenty bieżące
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:RataBiezaca/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł
                        plus opłata egzekucyjna
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:OplataEgzekucyjnaOdRatyBiezacej/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł)
                        łącznie miesięcznie po
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:LaczniaRataOplataEgzekucyjnaZawierajacaVAT/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł
                        płatne z góry do
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:DzienMiesiacaWymagalnosciRatyBiezacej"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        -go każdego miesiąca<br/>
                        <xsl:call-template name="tpl_RozbicieWalutoweTabela"><xsl:with-param name="prm_ZbiorczaUkryj" select="'TAK'"/><xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:LaczniaRataOplataEgzekucyjnaZawierajacaVAT"/></xsl:call-template>
                        <br/>
                    </xsl:if>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace) &gt; 0">
                        od miesiąca
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:MiesiacRokWymagalnosciRaty"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        (świadczenie bieżące
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:RataBiezaca/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł
                        plus opłata egzekucyjna
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:OplataEgzekucyjnaOdRatyBiezacej/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł)
                        łącznie miesięcznie po
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:LaczniaRataOplataEgzekucyjnaZawierajacaVAT/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł
                        płatne z góry do
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:DzienMiesiacaWymagalnosciRatyBiezacej"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        -go każdego miesiąca<br/>
                        <xsl:call-template name="tpl_RozbicieWalutoweTabela"><xsl:with-param name="prm_ZbiorczaUkryj" select="'TAK'"/><xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:LaczniaRataOplataEgzekucyjnaZawierajacaVAT"/></xsl:call-template>
                        <br/>
                    </xsl:if>
                    <xsl:call-template name="tpl_NALEZNOSCI_DOK_5105_5106"></xsl:call-template>
                    <br/>
                    <xsl:call-template name="tpl_przelew_oplata"><xsl:with-param name="prm_dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:KosztPrzelewu/xs2:KwotaPLN"/></xsl:call-template>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WszystkieRachunki) &gt; 0">
                        <span style="background-color: #ffffff;"><xsl:text>Zawiadomienie dotyczy zajęcia wszystkich rachunków prowadzonych przez bank dla dłużnika.</xsl:text></span>
                        <br/>
                    </xsl:if>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WskazanyRachunek) &gt; 0">
                        <xsl:text>Zawiadomienie dotyczy jedynie niżej wskazanych rachunków bankowych:</xsl:text>
                        <br/>
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WskazanyRachunek">
                            <span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunku"/></span>
                            <br/>
                        </xsl:for-each>
                    </xsl:if>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P1'">
                        Stosownie do treści przepisu art. 889 § 1 kpc wierzytelność dłużnika pochodząca z rachunku bankowego zostaje zajęta do wysokości sumy wyżej wymienionych należności.<br/>
                        Zajęcie jest dokonane, zgodnie z przepisem art. 890 kpc, z chwilą doręczenia bankowi niniejszego zawiadomienia i obejmuje również kwoty, których nie było na rachunku bankowym w chwili jego zajęcia, a zostały wpłacone na ten rachunek po dokonaniu zajęcia.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P2'">
                        Stosownie do treści przepisu art. 893(1) § 1 kpc zajęcie obejmuje również wkład oszczędnościowy, na który wystawiono dowód imienny.<br/>
                        W przypadku, gdy kwota na zajętych rachunkach bankowych nie wystarcza na całkowitą realizację zajęcia, komornik na podstawie art. 761 § 1 kpc oraz art. 2 ust. 5 ustawy z dnia 29 sierpnia 1997 r. o komornikach sądowych i egzekucji (Dz.U. z 2015 r. poz. 790, z późn. zm.) wzywa bank do podania salda zajętych rachunków oraz udzielenia informacji o wysokości wykorzystanej kwoty wolnej od zajęcia, o której mowa w art. 54 ust. 1 ustawy z dnia 29 sierpnia 1997 r. Prawo bankowe (Dz.U. z 2015 r. poz. 128, z późn. zm.).<br/>
                        <br/>
                    </xsl:if>
                    Jednocześnie komornik wzywa Bank: <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneAdresata/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    aby nie dokonywał wypłat z zajętych rachunków bez jego zgody do wysokości zajętej wierzytelności i przekazywał zajętą kwotę bezzwłocznie na rachunek bankowy komornika:<br/>
                    &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:RachunkiDoWplat/xs2:DaneRachunkuPLN"><span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunku"/></span><br/></xsl:for-each>
                    albo zawiadomił komornika w terminie siedmiu dni o przeszkodzie do przekazania zajętej kwoty.<br/>
                    <xsl:if test=" (string(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 'tak') or ( count(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 0 ) ">
                        <xsl:call-template name="tpl_RACHUNKI_WALUTOWE">
                            <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:RachunkiDoWplat/xs2:DaneRachunkuWalutowego"/>
                            <xsl:with-param name="prm_tekst_1" select="'Jeżeli zajęty rachunek jest prowadzony w walucie obcej'"/>
                            <xsl:with-param name="prm_tekst_2" select="', wpłat tytułem realizacji zajęcia w tej walucie obcej należy dokonywać na rachunek bankowy organu egzekucyjnego prowadzony w tej walucie:'"/>
                        </xsl:call-template>
                        <br/>
                        Jeżeli zajęty rachunek jest prowadzony w innej walucie niż waluta egzekwowanych należności, ostateczna kwota zajęcia jest uzależniona od kursu tej waluty w dniu przekazania środków i może ulec zmianie.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="string-length(/xs2:ePismo/xs2:TrescPisma/xs2:OznaczenieWczesniejszegoZabezpieczenia/xs2:SygnaturaAkt) != 0">
                        Uprzednio na zabezpieczenie tego roszczenia komornik dokonał zajęcia w sprawie <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OznaczenieWczesniejszegoZabezpieczenia/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P4'">
                        Pouczenie:<br/>
                        Stosownie do treści przepisu art. 891 kpc, w razie zbiegu egzekucji sądowej i administracyjnej, w przypadku gdy kwoty znajdujące się na rachunku bankowym nie wystarczają na pokrycie wszystkich egzekwowanych należności, bank dokonuje wypłat z tego rachunku na rzecz sądowego albo administracyjnego organu egzekucyjnego, który pierwszy dokonał zajęcia, a w razie niemożności ustalenia tego pierwszeństwa – na rzecz organu, który dokonał zajęcia na poczet należności w wyższej kwocie, oraz niezwłocznie zawiadamia o zbiegu egzekucji właściwe organy egzekucyjne, wskazując datę doręczenia zawiadomień o zajęciach dokonanych przez te organy i wysokość należności, na poczet których zostały dokonane zajęcia.<br/>
                        <br/>
                    </xsl:if>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5106                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5106']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O AKTUALNYM STANIE ZADŁUŻENIA (KMP)'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    w której dokonane zostało zajęcie wierzytelności z rachunku bankowego,<br/>
                    <br/>
                    aktualny stan zadłużenia wynosi:<br/>
                    <br/>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace) &gt; 0">
                        od miesiąca
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:MiesiacRokWymagalnosciRaty"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        (alimenty bieżące
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:RataBiezaca/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł
                        plus opłata egzekucyjna
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:OplataEgzekucyjnaOdRatyBiezacej/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł)
                        łącznie miesięcznie po
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:LaczniaRataOplataEgzekucyjnaZawierajacaVAT/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł
                        płatne z góry do
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:DzienMiesiacaWymagalnosciRatyBiezacej"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        -go każdego miesiąca<br/>
                        <xsl:call-template name="tpl_RozbicieWalutoweTabela"><xsl:with-param name="prm_ZbiorczaUkryj" select="'TAK'"/><xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:AlimentyBiezace/xs2:LaczniaRataOplataEgzekucyjnaZawierajacaVAT"/></xsl:call-template>
                        <br/>
                    </xsl:if>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace) &gt; 0">
                        od miesiąca
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:MiesiacRokWymagalnosciRaty"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        (świadczenie bieżące
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:RataBiezaca/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł
                        plus opłata egzekucyjna
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:OplataEgzekucyjnaOdRatyBiezacej/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł)
                        łącznie miesięcznie po
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:LaczniaRataOplataEgzekucyjnaZawierajacaVAT/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each>
                        zł
                        płatne z góry do
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:SwiadczeniaBiezace/xs2:DzienMiesiacaWymagalnosciRatyBiezacej"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        -go każdego miesiąca<br/>
                        <br/>
                    </xsl:if>
                    <xsl:call-template name="tpl_NALEZNOSCI_DOK_5105_5106"></xsl:call-template>
                    <br/>
                    <xsl:call-template name="tpl_przelew_oplata"><xsl:with-param name="prm_dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciKMP/xs2:KosztPrzelewu/xs2:KwotaPLN"/></xsl:call-template>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5107                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5107']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O ZAJĘCIU WIERZYTELNOŚCI Z RACHUNKU BANKOWEGO (ZABEZPIECZENIE)'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku uprawnionego:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko obowiązanemu:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'zawiadamia, że pod sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    zostało wszczęte postępowanie zabezpieczające w celu zabezpieczenia następujących należności:<br/>
                    <br/>
                    <table bgcolor="white" border="0" width="100%">
                        <tbody>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'kwota zabezpieczenia'"/>    <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:KwotaZabezpieczenia"/>                     </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'odsetki do'"/>              <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:OdsetkiDo"/>                               <xsl:with-param name="prm_EtykietaDopisek_1" select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:DataSporzadzeniaPisma"/>  </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'dalsze odsetki od dnia'"/>  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:DaleszeOdsetki/xs2:KwotaDziennaOdsetek"/>  <xsl:with-param name="prm_EtykietaDopisek_1" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:DaleszeOdsetki/xs2:DataPismaPlusDzien"/>  <xsl:with-param name="prm_EtykietaDopisek_2" select="' (wraz z należną od&#160;nich opłatą egzekucyjną oraz VAT) w wysokości'"/>  <xsl:with-param name="prm_WalutaDopisek" select="'dziennie'"/>  </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'koszty procesu'"/>                  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:KosztyProcesu"/>                </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'koszty zastępstawa procesowego'"/>  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:KosztyZastepstwaProcesowego"/>  </xsl:call-template>
                        </tbody>
                    </table>
                    <br/>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WszystkieRachunki) &gt; 0">
                        <span style="background-color: #ffffff;"><xsl:text>Zawiadomienie dotyczy zajęcia wszystkich rachunków prowadzonych przez bank dla zobowiązanego.</xsl:text></span>
                        <br/>
                    </xsl:if>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WskazanyRachunek) &gt; 0">
                        <xsl:text>Zawiadomienie dotyczy jedynie niżej wskazanych rachunków bankowych:</xsl:text>
                        <br/>
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZajmowanychRachunkow/xs2:WskazanyRachunek">
                            <span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunku"/></span>
                            <br/>
                        </xsl:for-each>
                    </xsl:if>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P1b'">
                        Stosownie do treści przepisu art. 889 § 1 kpc w zw. z art. 743 § 1 kpc wierzytelność obowiązanego wynikająca z rachunku bankowego zostaje zajęta do wysokości sumy wymienionych wyżej należności będących przedmiotem zabezpieczenia.<br/>
                        <br/>
                        Zajęcie jest dokonane, zgodnie z przepisem art. 890 kpc w zw. z art. 743 § 1 kpc, z chwilą doręczenia bankowi niniejszego zawiadomienia i obejmuje również kwoty, których nie było na rachunku bankowym w chwili jego zajęcia, a zostały wpłacone na ten rachunek po dokonaniu zajęcia.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P2'">
                        Stosownie do treści przepisu art. 893(1) § 1 kpc zajęcie obejmuje również wkład oszczędnościowy, na który wystawiono dowód imienny.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P3'">
                        W przypadku, gdy kwota na zajętych rachunkach bankowych nie wystarcza na całkowitą realizację zajęcia, komornik na podstawie art. 761 § 1 kpc oraz art. 2 ust. 5 ustawy z dnia 29 sierpnia 1997 r. o komornikach sądowych i egzekucji (Dz.U. z 2015 r. poz. 790, z późn. zm.) wzywa bank do podania salda zajętych rachunków oraz udzielenia informacji o wysokości wykorzystanej kwoty wolnej od zajęcia, o której mowa w art. 54 ust. 1 ustawy z dnia 29 sierpnia 1997 r. Prawo bankowe (Dz.U. z 2015 r. poz. 128, z późn. zm.).<br/>
                        <br/>
                    </xsl:if>
                    Jednocześnie komornik wzywa Bank: <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneAdresata/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    aby nie dokonywał wypłat z zajętych rachunków bez jego zgody do wysokości zajętej wierzytelności i przekazywał zajętą kwotę bezzwłocznie na rachunek bankowy komornika:<br/>
                    &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:RachunkiDoWplat/xs2:DaneRachunkuPLN"><span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunku"/></span><br/></xsl:for-each>
                    albo zawiadomił komornika w terminie siedmiu dni o przeszkodzie do przekazania zajętej kwoty.<br/>
                    <xsl:if test=" (string(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 'tak') or ( count(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 0 ) ">
                        <xsl:call-template name="tpl_RACHUNKI_WALUTOWE">
                            <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:RachunkiDoWplat/xs2:DaneRachunkuWalutowego"/>
                            <xsl:with-param name="prm_tekst_1" select="'Jeżeli zajęty rachunek jest prowadzony w walucie obcej'"/>
                            <xsl:with-param name="prm_tekst_2" select="', wpłat tytułem realizacji zajęcia w tej walucie obcej należy dokonywać na rachunek bankowy organu egzekucyjnego prowadzony w tej walucie:'"/>
                        </xsl:call-template>
                        <br/>
                        Jeżeli zajęty rachunek jest prowadzony w innej walucie niż waluta egzekwowanych należności ostateczna kwota zajęcia jest uzależniona od kursu tej waluty w dniu przekazania środków i może ulec zmianie.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P4'">
                        Pouczenie:<br/>
                        Stosownie do treści przepisu art. 891 kpc, w razie zbiegu egzekucji sądowej i administracyjnej, w przypadku gdy kwoty znajdujące się na rachunku bankowym nie wystarczają na pokrycie wszystkich egzekwowanych należności, bank dokonuje wypłat z tego rachunku na rzecz sądowego albo administracyjnego organu egzekucyjnego, który pierwszy dokonał zajęcia, a w razie niemożności ustalenia tego pierwszeństwa – na rzecz organu, który dokonał zajęcia na poczet należności w wyższej kwocie, oraz niezwłocznie zawiadamia o zbiegu egzekucji właściwe organy egzekucyjne, wskazując datę doręczenia zawiadomień o zajęciach dokonanych przez te organy i wysokość należności, na poczet których zostały dokonane zajęcia.
                        <br/>
                    </xsl:if>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5108                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5108']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O AKTUALNYM STANIE ZADŁUŻENIA - ZABEZPIECZENIE'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku uprawnionego:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko obowiązanemu:'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>w której dokonane zostało zajęcie na zabezpieczenie wierzytelności z rachunku bankowego,<br/><br/>aktualny stan zadłużenia wynosi:<br/>
                    <table bgcolor="white" border="0" width="100%">
                        <tbody>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'kwota zabezpieczenia'"/>            <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:KwotaZabezpieczenia"/>                     </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'odsetki do'"/>                      <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:OdsetkiDo"/>                               <xsl:with-param name="prm_EtykietaDopisek_1" select="/xs2:ePismo/xs2:TrescPisma/xs2:Naglowek/xs2:DataSporzadzeniaPisma"/> </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaZRozbiciemNaWalute">  <xsl:with-param name="prm_Etykieta" select="'dalsze odsetki od dnia'"/>          <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:DaleszeOdsetki/xs2:KwotaDziennaOdsetek"/>  <xsl:with-param name="prm_EtykietaDopisek_1" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:DaleszeOdsetki/xs2:DataPismaPlusDzien"/>  <xsl:with-param name="prm_EtykietaDopisek_2" select="' (wraz z należną od&#160;nich opłatą egzekucyjną oraz VAT) w wysokości'"/>  <xsl:with-param name="prm_WalutaDopisek" select="'dziennie'"/>  </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'koszty procesu'"/>                  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:KosztyProcesu"/>                           </xsl:call-template>
                            <xsl:call-template name="tpl_TABELA_WIERSZ_PozycjaProsta">              <xsl:with-param name="prm_Etykieta" select="'koszty zastępstawa procesowego'"/>  <xsl:with-param name="prm_Dane" select="/xs2:ePismo/xs2:TrescPisma/xs2:NaleznosciZabezpieczenie/xs2:KosztyZastepstwaProcesowego"/>             </xsl:call-template>
                        </tbody>
                    </table>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5109                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5109']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O UCHYLENIU ZAJĘCIA'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_W_SPRAWIE"><xsl:with-param name="prm_Tekst" select="'w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    z wniosku wierzyciela:<br/>
                    <br/>
                    <xsl:call-template name="tpl_WIERZYCIELE"></xsl:call-template>
                    <br/>
                    prowadzonej w oparciu o tytuł wykonawczy:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:TytulyWykonawcze/xs2:TytulWykonawczy">
                        <br/>
                        &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<xsl:for-each select="xs2:NazwaTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        <xsl:if test="string-length(xs2:DataTytulu) != 0"> z dnia&#160;<xsl:for-each select="xs2:DataTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>
                        <xsl:if test="string-length(xs2:SygnaturaAktTytulu) != 0"> Sygn.&#160;akt&#160;<xsl:for-each select="xs2:SygnaturaAktTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>
                        <xsl:if test="string-length(xs2:DataKlauzuliWykonalnosci) != 0"> opatrzony klauzulą wykonalności z dnia&#160;<xsl:for-each select="xs2:DataKlauzuliWykonalnosci"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>
                        <br/>
                    </xsl:for-each>
                    <br/>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryUchylenia/xs2:WszyscyDluznicy) &gt; 0">
                        <span style="background-color: #ffffff;"><xsl:text>zawiadamia, że zajęcie wszystkich rachunków bankowych dokonane w przedmiotowej sprawie uległo uchyleniu w całości.</xsl:text></span>
                        <br/>
                    </xsl:if>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryUchylenia/xs2:WszyscyDluznicy) = 0">
                        zawiadamia, że dokonane w przedmiotowej sprawie zajęcie rachunków bankowych wymienionych poniżej dłużników uległo uchyleniu w całości:<br/><br/>Dane dłużników:<br/>
                        <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryUchylenia"/></xsl:call-template>
                    </xsl:if>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5110                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5110']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O PRZEJĘCIU SPRAWY W WYNIKU ZBIEGU EGZEKUCJI'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    zawiadamia, że w wyniku zbiegu egzekucji przejął prowadzenie egzekucji prowadzonej poprzednio przez
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:PoprzednieOznaczenia"><xsl:call-template name="tpl_KOMORNIK_LUB_AOE_DANE"><xsl:with-param name="prm_DANE" select="current()"/></xsl:call-template></xsl:for-each><xsl:if test="(string-length(/xs2:ePismo/xs2:TrescPisma/xs2:PoprzednieOznaczenia/xs2:PoprzedniaSygnaturaAkt) != 0 ) or (string-length(/xs2:ePismo/xs2:TrescPisma/xs2:PoprzednieOznaczenia/xs2:PoprzeniNrZawiadomienia) != 0 )"> za<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:PoprzednieOznaczenia/xs2:PoprzedniaSygnaturaAkt"><span style="background-color: #ffffff;">&#160;<xsl:apply-templates/></span></xsl:for-each><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:PoprzednieOznaczenia/xs2:PoprzeniNrZawiadomienia"><span style="background-color: #ffffff;">&#160;<xsl:apply-templates/></span></xsl:for-each></xsl:if>.<br/>Obecnie sprawa jest prowadzona za Sygn. akt
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Oznaczenie/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>.
                    <xsl:call-template name="tpl_RACHNEK_AKTUALNY"></xsl:call-template>
                    <xsl:if test=" (string(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 'tak') or ( count(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 0 ) ">
                        <xsl:call-template name="tpl_RACHUNKI_WALUTOWE">
                            <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:AktualneRachunkiDoWplat/xs2:DaneRachunkuWalutowego"/>
                            <xsl:with-param name="prm_tekst_1" select="'Dla wpłat w walucie obcej'"/>
                            <xsl:with-param name="prm_tekst_2" select="', wpłat tytułem realizacji zajęcia w tej walucie obcej należy dokonywać na rachunek bankowy organu egzekucyjnego prowadzony w tej walucie:'"/>
                        </xsl:call-template>
                    </xsl:if>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5111                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5111']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'WEZWANIE DO WYKONANIA OBOWIĄZKU'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P10'">
                        w związku z brakiem realizacji ustawowego obowiązku wynikającego z treści przepisu art. 889 § 1 pkt 1 kpc wzywa Bank do niezwłocznego:<br/>
                        <br/>
                        1. przekazania zajętej kwoty albo<br/>
                        2. zawiadomienia komornika o przeszkodzie do przekazania zajętej kwoty.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P11'">
                        Jednocześnie komornik wzywa Bank do wskazania pracownika odpowiedzialnego za niewykonanie przez Bank ustawowego obowiązku wynikającego z treści przepisu art. 889 § 1 pkt 1 kpc, z podaniem imienia, nazwiska, numeru PESEL, stanowiska służbowego oraz adresu, bądź w razie niemożności jego ustalenia - imienia, nazwiska, numeru PESEL oraz adresu właściwego kierownika, lub przekazania wyjaśnień.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P12'">
                        Pracownik banku winny niezgodnego z prawem dokonania wypłaty z zajętego rachunku bankowego, a w razie niewskazania takiego pracownika lub niemożności jego ustalenia - właściwy kierownik podlega ukaraniu grzywną w wysokości do 2 000,00 zł (art. 886 § 1 i 2 kpc w zw. z art. 892 § 2 kpc). Takiej samej grzywnie podlega pracownik odpowiedzialny za nieuzasadnioną odmowę udzielenia organowi egzekucyjnemu wyjaśnień lub informacji przewidzianych w art. 761 kpc albo za udzielanie informacji lub wyjaśnień świadomie fałszywych (art. 762 kpc).<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P12a'">
                        Grzywna może być powtórzona, jeżeli bank nadal uchyla się od wykonania czynności w dodatkowo wyznaczonym terminie (art. 886 § 1 kpc w zw. z art. 892 § 2 kpc).<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P12b'">
                        Ukaranie przez Komornika grzywną nie zwalnia osób ukaranych od odpowiedzialności karnej za niedopełnienie lub przekroczenie obowiązków służbowych (art. 762 § 5 kpc).<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P12c'">
                        Bank, który naruszył przepisy dotyczące obowiązków banku w zakresie egzekucji z rachunków bankowych odpowiada za wyrządzoną wierzycielowi szkodę (art. 892 § 1 kpc).<br/>
                        <br/>
                    </xsl:if>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5112                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5112']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O OGRANICZENIU ZAJĘCIA'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    <xsl:if test="( count(/xs2:ePismo/xs2:TrescPisma/xs2:OgraniczenieKom/xs2:OgraniczenieKwotowe/xs2:KwotaMiesieczna) &gt; 0 ) or ( count(/xs2:ePismo/xs2:TrescPisma/xs2:OgraniczenieKom/xs2:OgraniczenieKwotowe/xs2:KwotaJednorazowa/xs2:KwotaPLN) &gt; 0 )">
                        zawiadamia, że zajęcie uległo ograniczeniu, w ten sposób że:<br/>
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OgraniczenieKom/xs2:OgraniczenieKwotowe/xs2:KwotaMiesieczna/xs2:KwotaPLN"><br/><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span> zł miesięcznie nie podlega przekazaniu.<br/></xsl:for-each>
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OgraniczenieKom/xs2:OgraniczenieKwotowe/xs2:KwotaJednorazowa/xs2:KwotaPLN"><br/><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span> zł jednorazowo nie podlega przekazaniu.<br/></xsl:for-each>
                    </xsl:if>
                    <xsl:if test=" not ( count(/xs2:ePismo/xs2:TrescPisma/xs2:OgraniczenieKom/xs2:OgraniczenieZeSlownika/xs2:NrWpisu) = 0 ) ">
                        <table bgcolor="white" border="0" cellspacing="0" cellpadding="0" width="100%">
                            <tr>
                                <td colspan="2">
                                    zawiadamia, że zajęcie uległo ograniczeniu w następujący sposób:<br/>
                                </td>
                            </tr>
                            <tr>
                                <td style="width: 5%;">&#160;</td>
                                <td style="width: 95%;">
                                      <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OgraniczenieKom/xs2:OgraniczenieZeSlownika/xs2:NrWpisu">
                                          <xsl:if test="string(current()) = '1'"><xsl:text>• Wynagrodzenie za pracę</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '2'"><xsl:text>• Alimenty</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '3'"><xsl:text>• Świadczenia MOPS/MOPR/MOP/OPS</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '4'"><xsl:text>• Świadczenie z ZUS - Emerytura/renta</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '5'"><xsl:text>• Świadczenia urzędu pracy</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '6'"><xsl:text>• Państwowe dopłaty/dotacje dla rolnictwa</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '7'"><xsl:text>• Dotacje unijne</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '8'"><xsl:text>• Stypendia</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '9'"><xsl:text>• Świadczenie rodzinne, pielęgnacyjne, porodowe dla sierot zupełnych</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '10'"><xsl:text>• Zasiłek dla bezrobotnych</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '11'"><xsl:text>• Emerytura/renta z MSWiA</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '12'"><xsl:text>• Zasiłek macierzyński</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '13'"><xsl:text>• Dodatek porodowy</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '14'"><xsl:text>• Dodatki/zasiłki rodzinne</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '15'"><xsl:text>• Świadczenia z pomocy społecznej</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '16'"><xsl:text>• Świadczenia z ubezpieczeń osobowych</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '17'"><xsl:text>• Świadczenia integracyjne</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '18'"><xsl:text>• Świadczenia wychowawcze</xsl:text>,<br/></xsl:if>
                                      </xsl:for-each>
                                </td>
                            </tr>
                        </table>
                    </xsl:if>
                    <br/><br/>
                    <xsl:if test=" not ( count(/xs2:ePismo/xs2:TrescPisma/xs2:OgraniczenieKom/xs2:OgraniczenieRachunkow/xs2:DaneRachunkuWylaczonego) = 0 ) ">
                        <table bgcolor="white" border="0" cellspacing="0" cellpadding="0" width="100%">
                            <tr>
                                <td colspan="2">
                                    zawiadamia, że zajęcie uległo ograniczeniu w ten sposób, że niżej wymienione rachunki zostały wyłączone spod egzekucji:<br/>
                                </td>
                            </tr>
                            <tr>
                                <td style="width: 5%;">&#160;</td>
                                <td style="width: 95%;">
                                      <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OgraniczenieKom/xs2:OgraniczenieRachunkow/xs2:DaneRachunkuWylaczonego/xs2:NrRachunku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span><br/></xsl:for-each>
                                </td>
                            </tr>
                        </table>
                    </xsl:if>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5113                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5113']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZEZWOLENIE NA WYPŁATĘ BIEŻĄCYCH ALIMENTÓW LUB RENT Z ZAJĘTEGO RACHUNKU BANKOWEGO (ART. 890 § 2 KPC)'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_W_SPRAWIE"><xsl:with-param name="prm_Tekst" select="'w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    &#160;z wniosku wierzyciela<br/>
                    <br/>
                    <xsl:call-template name="tpl_WIERZYCIELE"></xsl:call-template>
                    przeciwko dłużnikowi:<br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:Dluznicy"/></xsl:call-template>
                    w oparciu o tytuł wykonawczy:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:TytulyWykonawcze/xs2:TytulWykonawczy">
                        <br/>
                        &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<xsl:for-each select="xs2:NazwaTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        <xsl:if test="string-length(xs2:DataTytulu) != 0"> z dnia&#160;<xsl:for-each select="xs2:DataTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>
                        <xsl:if test="string-length(xs2:SygnaturaAktTytulu) != 0"> Sygn.&#160;akt&#160;<xsl:for-each select="xs2:SygnaturaAktTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>
                        <xsl:if test="string-length(xs2:DataKlauzuliWykonalnosci) != 0"> opatrzony klauzulą wykonalności z dnia&#160;<xsl:for-each select="xs2:DataKlauzuliWykonalnosci"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>
                        <br/>
                    </xsl:for-each>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P14'">
                        stosownie do treści przepisu art. 890 § 2 i § 2(1) kpc
                    </xsl:if>
                    zezwala na wypłatę uprawnionemu:<br/>
                    <xsl:call-template name="tpl_UPRAWNIENI_DANE"></xsl:call-template>
                    na rachunek nr
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryZwolnieniaKom/xs2:DaneRachunkuDoWplat/xs2:NrRachunku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                    <br/>
                    <br/>
                    z zajętego rachunku bankowego:<br/>
                    <br/>
                    bieżącej raty alimentów (renty alimentacyjnej) w kwocie <!-- __TODO__ alimenty w walucie? -->
                    <span style="background-color: red;"><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryZwolnieniaKom/xs2:BiezacaRataAlimentow/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:value-of select="translate(format-number(translate(string(current()),',','.'),$KWOTA_PATTERN),'.',',')"/></span></xsl:for-each></span>
                    zł<br/>
                    <br/>
                    <xsl:if test="contains(string(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryZwolnieniaKom/xs2:ZakresZwolnienia), 'jednorazowe')">
                        Zwolnienie jest jednorazowe i dotyczy raty alimentów (renty alimentacyjnej) za bieżący miesiąc.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="contains(string(/xs2:ePismo/xs2:TrescPisma/xs2:ParametryZwolnieniaKom/xs2:ZakresZwolnienia), 'wielokrotne')">
                        Zwolnienie dotyczy raty alimentów (renty alimentacyjnej) za bieżący miesiąc oraz rat wymagalnych w przyszłości – za kolejne okresy.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P15'">
                        <xsl:text>
                            Zgodnie z treścią przepisu art. 890 § 2 kpc wynikający z zajęcia wierzytelności z rachunku bankowego
                            zakaz wypłat z tego rachunku nie dotyczy bieżących wypłat na zasądzone alimenty i renty o charakterze
                            alimentacyjnym zasądzone tytułem odszkodowania – do wysokości przeciętnego wynagrodzenia z poprzedniego
                            kwartału ogłaszanego przez Prezesa Głównego Urzędu Statystycznego w Dzienniku Urzędowym
                            Rzeczypospolitej Polskiej „Monitor Polski” na podstawie art. 20 pkt 2 ustawy z dnia 17 grudnia 1998 r.
                            o emeryturach i rentach z Funduszu Ubezpieczeń Społecznych (Dz. U. z 2013 r. poz. 1440). Wypłata na
                            alimenty i renty alimentacyjne następuje po złożeniu komornikowi tytułu wykonawczego stwierdzającego
                            obowiązek dłużnika do płacenia alimentów lub renty.
                            Stosownie do treści przepisu art. 890 § 2(1) kpc niniejsze zezwolenie stanowi podstawę do dokonania wypłaty
                            przez bank.
                        </xsl:text>
                    </xsl:if>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5114                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5114']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'UCHYLENIE ZEZWOLENIA (Z ART. 890 §2 KPC ) NA WYPŁATĘ BIEŻĄCYCH ALIMENTÓW I RENT Z ZAJĘTEGO RACHUNKU BANKOWEGO'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_W_SPRAWIE"><xsl:with-param name="prm_Tekst" select="'w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    &#160;z wniosku wierzyciela<br/>
                    <br/>
                    <xsl:call-template name="tpl_WIERZYCIELE"></xsl:call-template>
                    przeciwko dłużnikowi:<br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:Dluznicy"/></xsl:call-template>
                    w oparciu o tytuł wykonawczy:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:TytulyWykonawcze/xs2:TytulWykonawczy">
                        <br/>
                        &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<xsl:for-each select="xs2:NazwaTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                        <xsl:if test="string-length(xs2:DataTytulu) != 0"> z dnia&#160;<xsl:for-each select="xs2:DataTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>
                        <xsl:if test="string-length(xs2:SygnaturaAktTytulu) != 0"> Sygn.&#160;akt&#160;<xsl:for-each select="xs2:SygnaturaAktTytulu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>
                        <xsl:if test="string-length(xs2:DataKlauzuliWykonalnosci) != 0"> opatrzony klauzulą wykonalności z dnia&#160;<xsl:for-each select="xs2:DataKlauzuliWykonalnosci"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></xsl:if>
                        <br/>
                    </xsl:for-each>
                    <br/>
                    informuje, że zezwolenie na wypłatę uprawnionemu:<br/>
                    <xsl:call-template name="tpl_UPRAWNIENI_DANE"></xsl:call-template>
                    z zajętego rachunku bankowego uległo uchyleniu.<br/>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5115                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5115']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="font-family: Arial; text-align: inherit; text-decoration: none; font-weight: normal; font-size: 12px;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZEZWOLENIE NA WYPŁATĘ WYNAGRODZEŃ Z ZAJĘTEGO RACHUNKU BANKOWEGO (ART. 890 § 2 KPC)'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P14'">
                        stosownie do treści przepisu art. 890 § 2 i § 2(1) kpc
                    </xsl:if>
                    zezwala na wypłatę z zajętego rachunku bankowego:<br/>
                    <br/>
                    bieżącego wynagrodzenia pracowników kwocie
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryZezwoleniaNaWyplate/xs2:BiezaceWynagrodzenia/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                    zł<br/>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P16'">
                        Zgodnie z treścią przepisu art. 890 § 2 kpc wynikający z zajęcia wierzytelności z rachunku bankowego zakaz wypłat z tego rachunku nie dotyczy bieżących wypłat na wynagrodzenie za pracę wraz z podatkami i innymi ciężarami ustawowymi do wysokości przeciętnego wynagrodzenia z poprzedniego kwartału ogłaszanego przez Prezesa Głównego Urzędu Statystycznego w Dzienniku Urzędowym Rzeczypospolitej Polskiej „Monitor Polski” na podstawie art. 20 pkt 2 ustawy z dnia 17 grudnia 1998 r. o emeryturach i rentach z Funduszu Ubezpieczeń Społecznych (Dz. U. z 2015 r. poz. 748, z późn. zm.). Wypłata na wynagrodzenie za pracę następuje po złożeniu komornikowi odpisu listy płac lub innego wiarygodnego dowodu.<br/>Stosownie do treści przepisu art. 890 § 2(1) kpc niniejsze zezwolenie stanowi podstawę do dokonania wypłaty przez bank.<br/>
                    </xsl:if>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5116                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5116']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZWOLNIENIE OD EGZEKUCJI UDZIAŁU W RACHUNKU BANKOWYM OSÓB TRZECICH'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P18'">
                        stosownie do treści przepisu art. 891(1) § 1 kpc
                    </xsl:if>
                    informuje, że dalsze czynności egzekucyjne prowadzone będą do udziału przypadającego dłużnikowi w rachunku wspólnym, wynoszącego
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryZwolnieniaOsobTrzecich/xs2:UdzialDluznika/xs2:Licznik"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;/&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryZwolnieniaOsobTrzecich/xs2:UdzialDluznika/xs2:Mianownik"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>.<br/>
                    Jednocześnie komornik zwalnia pozostałe udziały w rachunku wspólnym od egzekucji.<br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5117                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5117']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ŻĄDANIE UDZIELENIA INFORMACJI'"/><xsl:with-param name="prm_SYGNATURA_AKT_LABEL_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'zawiadamia, że w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P20'">
                        na podstawie przepisu art. 2 ust. 5 ustawy z dnia 29 sierpnia 1997 r. o komornikach sądowych i egzekucji (Dz.U. z 2015 r. poz. 790, z późn.zm), art. 761§ 1 kpc oraz art. 105 ust.1 pkt 2 lit. ł ustawy z dnia 29 sierpnia 1997 Prawo bankowe (Dz.U. z 2015 r. poz. 128, z późn.zm)<br/>
                        <br/>
                    </xsl:if>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryZapytania/xs2:PoleOpisowe"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5121                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5121']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAPYTANIE O KWOTĘ WOLNĄ OD ZAJĘCIA'"/></xsl:call-template>
                <xsl:call-template name="tpl_W_SPRAWIE"><xsl:with-param name="prm_Tekst" select="'zawiadamia, że w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    prowadzonej przeciwko dłużnikowi:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:Dluznicy"/></xsl:call-template>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P23'">
                        na podstawie przepisu art. 761 kpc oraz art. 2 ust. 5 ustawy z dnia 29 sierpnia 1997 r. o komornikach sądowych i egzekucji (Dz.U. z 2015 r. poz. 790, z późn.zm), powołując się na dokonane zajęcie rachunku bankowego, wzywa do wskazania kwoty wolnej od zajęcia, o której mowa w art. 54 ust. 1 ustawy z dnia 29 sierpnia 1997 r. Prawo bankowe (Dz.U. z 2015 r. poz. 128, z późn. zm.), wykorzystanej przez wyżej wymienionego dłużnika w bieżącym miesiącu kalendarzowym.<br/>
                        <br/>
                    </xsl:if>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5122                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5122']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O WYKORZYSTANIU KWOTY WOLNEJ OD ZAJĘCIA'"/></xsl:call-template>
                <xsl:call-template name="tpl_W_SPRAWIE"><xsl:with-param name="prm_Tekst" select="'zawiadamia, że w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    prowadzonej przeciwko dłużnikowi:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:Dluznicy"/></xsl:call-template>
                    zawiadamia, że wyżej wymieniony dłużnik wykorzystał w innym banku w bieżącym miesiącu kalendarzowym kwotę wolną od zajęcia,<br/>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P25'">
                        o której mowa w art. 54 ust. 1 ustawy z dnia 29 sierpnia 1997 r. Prawo bankowe (Dz.U. z 2015 r. poz. 128, z późn. zm.)<br/>
                        <br/>
                    </xsl:if>
                    w wysokości
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryWykorzystaniaKwotyWolnej/xs2:WysokoscWykorzystanejWInnychBankachKwotyWolnej"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;zł.
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5123                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5123']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'INFORMACJA O ZMIANIE NUMERU KONTA'"/><xsl:with-param name="prm_SYGNATURA_AKT_SCHOWAJ" select="'TAK'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <xsl:choose>
                        <xsl:when test="count(/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZmianyNrKontaKom/xs2:WskazanaSprawaKom) &gt; 0">
                            <xsl:call-template name="tpl_W_SPRAWIE"><xsl:with-param name="prm_Tekst" select="'zawiadamia, że w sprawie pod sygn. akt'"/></xsl:call-template>
                            <br/>
                            <br/>
                            przeciwko dłużnikowi:<br/>
                            <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ZakresZmianyNrKontaKom/xs2:WskazanaSprawaKom/xs2:DluznicyWskazanejSprawy"/></xsl:call-template>
                            zajętą kwotę należy przekazywać na rachunek bankowy komornika:<br/>
                        </xsl:when>
                        <xsl:otherwise>
                            Komornik Sądowy przy Sądzie Rejonowym w
                            <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneKomornika/xs2:NazwaSadu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                            &#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneKomornika/xs2:ImieNazwiskoKomornika"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                            zawiadamia, że dla wszystkich prowadzonych dla niego spraw zajęte kwoty należy przekazywać na rachunek bankowy komornika:<br/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <table bgcolor="white" border="0" cellspacing="0" cellpadding="0" width="100%">
                        <tr>
                            <td style="width: 5%;">&#160;</td>
                            <td style="width: 93%;"><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:AktualneRachunkiDoWplat/xs2:DaneRachunkuPLN"><span style="background-color: #ffffff;"><xsl:value-of select="xs2:NrRachunku"/></span><br/></xsl:for-each></td>
                        </tr>
                    </table>
                    <xsl:if test=" (string(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 'tak') or ( count(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 0 ) ">
                        <xsl:call-template name="tpl_RACHUNKI_WALUTOWE">
                            <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:AktualneRachunkiDoWplat/xs2:DaneRachunkuWalutowego"/>
                            <xsl:with-param name="prm_tekst_1" select="'Wpłat w walucie obcej'"/>
                            <xsl:with-param name="prm_tekst_2" select="', należy dokonywać na rachunek bankowy organu egzekucyjnego prowadzony w tej walucie:'"/>
                        </xsl:call-template>
                    </xsl:if>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5125                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5125']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O PRZEKAZANIU SPRAWY ADMINISTRACYJNEMU ORGANOWI EGZEKUCYJNEMU'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/><xsl:with-param name="prm_W_SPRAWIE_TEKST" select="'w sprawie o sygn. akt'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P30'">
                        stosownie do treści art. 773(2) § 1 kpc<br/>
                        <br/>
                    </xsl:if>
                    zawiadamia, że w związku ze zbiegiem egzekucji sądowej i administracyjnej na rachunku bankowym zachodzi podstawa przekazania egzekucji sądowej niżej wymienionemu administracyjnemu organowi egzekucyjnemu.<br/>
                    <br/>
                    Dane administracyjnego organu egzekucyjnego:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DANE_ADRESOWE_Aoe"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryPrzekazaniaKom"/></xsl:call-template>
                    <br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5126                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5126']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoSadu"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O PRZEJĘCIU SPRAWY'"/></xsl:call-template>
                <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    zawiadamia, że przejął prowadzenie egzekucji prowadzonej poprzednio przez
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:PoprzednieOznaczenia"><xsl:call-template name="tpl_KOMORNIK_LUB_AOE_DANE"><xsl:with-param name="prm_DANE" select="current()"/></xsl:call-template><br/></xsl:for-each>
                    <xsl:if test="(string-length(/xs2:ePismo/xs2:TrescPisma/xs2:PoprzednieOznaczenia/xs2:PoprzedniaSygnaturaAkt) != 0 ) or (string-length(/xs2:ePismo/xs2:TrescPisma/xs2:PoprzednieOznaczenia/xs2:PoprzeniNrZawiadomienia) != 0 )">
                        za <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:PoprzednieOznaczenia/xs2:PoprzedniaSygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:PoprzednieOznaczenia/xs2:PoprzeniNrZawiadomienia"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>.
                    </xsl:if>
                    Obecnie sprawa jest prowadzona za Sygn. akt
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Oznaczenie/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>.<br/>
                    <xsl:call-template name="tpl_RACHNEK_AKTUALNY"></xsl:call-template>
                    <xsl:if test=" (string(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 'tak') or ( count(/xs2:ePismo/xs2:TrescPisma/xs2:CzyZajecieWalutowe) = 0 ) ">
                        <xsl:call-template name="tpl_RACHUNKI_WALUTOWE">
                            <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:AktualneRachunkiDoWplat/xs2:DaneRachunkuWalutowego"/>
                            <xsl:with-param name="prm_tekst_1" select="'Dla wpłat w walucie obcej'"/>
                            <xsl:with-param name="prm_tekst_2" select="':'"/>
                        </xsl:call-template>
                    </xsl:if>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5190                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5190']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoKomornika"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O NIEPRAWIDŁOWYM PODPISIE'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Oznaczenie/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                    <br/>
                    <br/>
                    W odpowiedzi na pismo z dnia
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                    Komornik Sądowy przy Sądzie Rejonowym
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneKomornika/xs2:NazwaSadu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneKomornika/xs2:ImieNazwiskoKomornika"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                    zawiadamia, że weryfikacja zastosowanego podpisu elektronicznego dała wynik negatywny.<br/>
                    <br/>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5199                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5199']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_KomornikDoKomornika"><xsl:with-param name="pismoTytul" select="'WEZWANIE DO PRZEKAZANIA SPRAWY'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Dotyczy spraw egzekucyjnych:<br/>
                    <br/>
                    <xsl:call-template name="tpl_Z_WNIOSKU_X_PRZECIWKO_Y"><xsl:with-param name="prm_tekst_1" select="'z wniosku wierzyciela:'"/><xsl:with-param name="prm_tekst_2" select="'przeciwko dłużnikowi:'"/></xsl:call-template>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P99'">
                        stosownie do treści przepisu art. 773(1) § 1 i 2 kpc wzywa do niezwłocznego przekazania akt spraw egzekucyjnych pozostających w zbiegu egzekucji.<br/>
                        <br/>
                    </xsl:if>
                </span>
                <xsl:call-template name="tpl_PodpisElektroniczny"></xsl:call-template>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5801                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5801']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O BRAKU RACHUNKU'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata/xs2:OdpowiedzDoKom/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span><br/></xsl:for-each>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata/xs2:OdpowiedzDoAoe/xs2:NrZawiadomienia"><span style="background-color: #ffffff;"><xsl:apply-templates/></span><br/></xsl:for-each>
                    <br/>
                    W odpowiedzi na zawiadomienie o zajęciu wierzytelności z rachunku bankowego z dnia&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> zawiadamia, że nie może przystąpić do realizacji zajęcia wierzytelności z rachunku bankowego prowadzonego dla:
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata/xs2:OdpowiedzDoKom/xs2:Dluznicy"/>
                    </xsl:call-template>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata/xs2:OdpowiedzDoAoe/xs2:Zobowiazani"/>
                    </xsl:call-template><br/>
                    ponieważ nie prowadzi rachunku bankowego dla ww. podmiotu/-ów.<br/>
                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5802                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5802']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O PRZESZKODZIE W REALIZACJI ZAJĘCIA - BRAK ŚRODKÓW'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    W odpowiedzi na zawiadomienie o zajęciu wierzytelności z rachunku bankowego z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>, stosownie do<br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P101'">
                        przepisu art. 889 § 1 pkt 1 kpc<br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P102'">
                        przepisu art. 80 § 1 ustawy z dnia 17 czerwca 1966 r. o postępowaniu egzekucyjnym w administracji (Dz.U. z 2014 r. poz. 1619 z późn. zm.)<br/>
                    </xsl:if>
                    <br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> zawiadamia, że zajęcie rachunku bankowego prowadzonego dla:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1"/>
                    </xsl:call-template>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:Dluznicy"/>
                    </xsl:call-template><br/>
                    <br/>
                    nie może zostać zrealizowane ze względu na:<br/>
                    <br/>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:OpisBrakuSrodkow/xs2:BrakSrodkow) = 0">
                        saldo zajętych rachunków, które wynosi<br/>
                        <table bgcolor="white" border="0" width="30%">
                            <tbody>
                                <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OpisBrakuSrodkow/xs2:SaldoIKwotaWolna/xs2:SaldoZajetychSrodkow">
                                    <tr style="page-break-inside: avoid;">
                                        <td align="right"><span style="background-color: #ffffff;"><xsl:value-of select="xs2:Kwota"/></span>&#160;<span style="background-color: #ffffff;"><xsl:value-of select="xs2:SymbolWaluty"/></span></td>
                                    </tr>
                                </xsl:for-each>
                            </tbody>
                        </table>
                        <br/>
                        wykorzystana kwota wolna wynosi <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OpisBrakuSrodkow/xs2:SaldoIKwotaWolna/xs2:WykorzystanaKwotaWolna/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;zł.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:OpisBrakuSrodkow/xs2:BrakSrodkow) &gt; 0">
                        brak środków.<br/>
                        <br/>
                    </xsl:if>
                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5803                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5803']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O PRZESZKODZIE W REALIZACJI ZAJĘCIA - ZBIEG EGZEKUCJI'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    W odpowiedzi na zawiadomienie o zajęciu wierzytelności z rachunku bankowego z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> stosownie do<br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P111'">
                        przepisu art. 891 kpc<br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P112'">
                        przepisu art. 69a ustawy z dnia 17 czerwca 1966 r. o postępowaniu egzekucyjnym w administracji (Dz.U. z 2014 r., poz. 1619, z późn. zm.)<br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P113'">
                        przepisu art. 889 § 3 kpc<br/>
                    </xsl:if>
                    <br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> zawiadamia, że wierzytelność z rachunku bankowego prowadzonego dla:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1"/>
                    </xsl:call-template>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:Dluznicy"/>
                    </xsl:call-template><br/>
                    <br/>
                    została zajęta przez następujące organy:<br/>
                    <table bgcolor="white" border="1" width="100%">
                        <tbody>
                            <tr style="page-break-inside: avoid;">
                                <td align="left">Lp.</td>
                                <td align="left">Nazwa</td>
                                <td align="left">Nr sprawy</td>
                                <td align="left">Kwota*</td>
                                <td align="left">Data<br/>wpływu<br/>zajęcia</td>
                                <td align="left">Godzina<br/>doręczenia<br/>zajęcia</td>
                                <td align="left">Czy tytuł<br/>jednolity**</td>
                                <td align="left">Zbieg<br/>dotyczy</td>
                            </tr>
                            <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneZbiegu/xs2:UczestnikZbiegu">
                                <tr style="page-break-inside: avoid;">
                                    <td align="right"><xsl:value-of select="position()"/><xsl:text>.&#160;</xsl:text></td>
                                    <td align="left"><xsl:call-template name="tpl_KOMORNIK_LUB_AOE_DANE"><xsl:with-param name="prm_DANE" select="current()"/></xsl:call-template></td>
                                    <td align="left"><xsl:for-each select="xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></td>
                                    <td align="left"><xsl:for-each select="xs2:Kwota"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;<xsl:for-each select="xs2:SymbolWaluty"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></td>
                                    <td align="left"><xsl:for-each select="xs2:DataWplywuZajecia"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></td>
                                    <td align="left"><xsl:for-each select="xs2:CzasWplywuZajecia"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></td>
                                    <td align="left"><xsl:for-each select="xs2:CzyJednolity"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></td>
                                    <td align="left"><xsl:for-each select="xs2:ZbiegDotyczy"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each></td>
                                </tr>
                            </xsl:for-each>
                        </tbody>
                    </table>
                    <br/>
                    <xsl:if test="(count(/xs2:ePismo/xs2:TrescPisma/xs2:DaneZbiegu/xs2:SrodkiBlokowane) = 0)">
                        Środki przekazywane będą do:
                        <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneZbiegu/xs2:SrodkiPrzekazywaneDo">
                              <xsl:call-template name="tpl_DANE_ADRESOWE_Komornik"><xsl:with-param name="daneNode" select="current()"/></xsl:call-template>
                              <xsl:call-template name="tpl_DANE_ADRESOWE_Aoe"><xsl:with-param name="daneNode" select="current()"/></xsl:call-template>
                        </xsl:for-each>
                    </xsl:if>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P114'">
                        Jednocześnie bank zawiadamia, że stosownie do przepisu art. 889 § 3 kpc wstrzymuje się z wypłatą zajętych kwot, a zajęte wierzytelności bank wypłaci po przekazaniu wszystkich spraw w trybie art. 773ˡ kpc, komornikowi, który prowadzi dalszą egzekucję.<br/>
                    </xsl:if>
                    <br/>
                    * Kwota z zawiadomienia o zajęciu (łączna)<br/>
                    <br/>
                    ** W kolumnie przekazywana jest informacja, czy tytuł wykonawczy jest jednolitym tytułem wykonawczym państwa członkowskiego Unii Europejskiej
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P115'">w rozumieniu art. 1a pkt 4c ustawy z dnia 17 czerwca 1966 r. o postępowaniu egzekucyjnym w administracji (Dz.U. z 2014 r., poz. 1619, z późn. zm.) albo zagranicznym tytułem wykonawczym w rozumieniu art.1a pkt 17a ww. ustawy)</xsl:if>
                    <br/>
                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5804                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5804']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O PRZESZKODZIE W REALIZACJI ZAJĘCIA'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    W odpowiedzi na zawiadomienie o zajęciu wierzytelności z rachunku bankowego z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>, stosownie do<br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P101'">
                        przepisu art. 889 § 1 pkt 1 kpc<br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P102'">
                        art. 80 § 1 ustawy z dnia 17 czerwca 1966 r. o postępowaniu egzekucyjnym w administracji<br/>(Dz.U. z 2014 r., poz. 1619, z późn. zm.)<br/>
                    </xsl:if>
                    <br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> zawiadamia, że zajęcie wierzytelności z rachunku bankowego prowadzonego dla:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1"/>
                    </xsl:call-template><br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:Dluznicy"/>
                    </xsl:call-template>
                    <xsl:if test=" not ( count(/xs2:ePismo/xs2:TrescPisma/xs2:Przeszkody/xs2:NrWpisu) = 0 ) or ( not ( string-length(/xs2:ePismo/xs2:TrescPisma/xs2:Przeszkody/xs2:PoleOpisowe) = 0 ) ) ">
                        <table bgcolor="white" border="0" cellspacing="0" cellpadding="0" width="100%">
                            <tr>
                                <td colspan="2">
                                    nie może zostać zrealizowane ze względu na to, że:<br/><br/>
                                </td>
                            </tr>
                            <tr>
                                <td style="width: 5%;">&#160;</td>
                                <td style="width: 95%;">
                                      <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Przeszkody/xs2:NrWpisu">
                                          <xsl:if test="string(current()) = '1'"><xsl:text>• wskazany w zawiadomieniu o zajęciu rachunek jest prowadzony dla innego podmiotu</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '2'"><xsl:text>• bank nie prowadzi rachunku o wskazanym numerze</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '3'"><xsl:text>• rachunek jest współwłasnością dłużnika i osób trzecich</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '4'"><xsl:text>• umowa o prowadzenie rachunku została rozwiązana</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '5'"><xsl:text>• ogłoszono upadłość dłużnika</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '6'"><xsl:text>• dłużnik zmarł</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '7'"><xsl:text>• podane dane są niewystarczające do jednoznacznej identyfikacji dłużnika</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '8'"><xsl:text>• na przeszkodzie stoi postanowienie prokuratury o zabezpieczeniu</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '9'"><xsl:text>• brak identyfikacji wspólników spółki</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '10'"><xsl:text>• został wystawiony dowód imienny do rachunku książeczki oszczędnościowej</xsl:text>,<br/></xsl:if>
                                          <xsl:if test="string(current()) = '11'"><xsl:text>• podano sprzeczne dane dot. dłużnika</xsl:text>,<br/></xsl:if>
                                      </xsl:for-each>
                                </td>
                            </tr>
                            <tr>
                                <td style="width: 5%;">&#160;</td>
                                <td style="width: 95%;">
                                      <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Przeszkody/xs2:PoleOpisowe"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                                </td>
                            </tr>
                        </table>
                    </xsl:if>

                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5805                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5805']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'WNIOSEK O PRZEKAZANIE INFORMACJI O AKTUALNYM STANIE ZADŁUŻENIA'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    Dotyczy dłużnika/zobowiązanego:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1"/></xsl:call-template><br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:Dluznicy"/></xsl:call-template><br/>
                    W związku z dokonanym zajęciem wierzytelności z rachunku bankowego w powyższej sprawie przez<br/>
                    <br/>
                    Komornik Sądowy przy Sądzie Rejonowym <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:DaneKomornika/xs2:NazwaSadu"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <xsl:call-template name="tpl_DANE_ADRESOWE_Aoe"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoAoe1"/></xsl:call-template>
                    <br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> wnosi o przekazanie informacji o aktualnym stanie zadłużenia w tej sprawie.<br/>
                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5807                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5807']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O USTANIU ZBIEGU'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    Powołując się na pismo: Zawiadomienie o przeszkodzie w realizacji zajęcia – zbieg egzekucji z dnia&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/><xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> zawiadamia, że ustał zbieg egzekucji co do wierzytelności z rachunku bankowego prowadzonego dla:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1"/></xsl:call-template>
                    <xsl:call-template name="tpl_DLUZNICY_DANE"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:Dluznicy"/></xsl:call-template>
                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5809                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5809']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O PRZESZKODZIE W REALIZACJI ZAJĘCIA - CZĘŚCIOWY BRAK ŚRODKÓW'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    W odpowiedzi na zawiadomienie o zajęciu wierzytelności z rachunku bankowego z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> stosownie do<br/>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P101'">
                        przepisu art. 889 § 1 pkt 1 kpc<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P102'">
                        przepisu art. 80 § 1 ustawy z dnia 17 czerwca 1966 r. o postępowaniu egzekucyjnym w administracji (Dz.U. z 2014 r. poz. 1619 z późn. zm.)<br/>
                        <br/>
                    </xsl:if>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DaneNadawcy/xs2:DaneBanku/xs2:NazwaBanku"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> zawiadamia, że zajęcie wierzytelności z rachunku bankowego prowadzonego dla:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1"/>
                    </xsl:call-template>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:Dluznicy"/>
                    </xsl:call-template><br/>
                    <br/>
                    nie może zostać zrealizowane w całości ze względu na:<br/>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:OpisBrakuSrodkow/xs2:BrakSrodkow) = 0">
                        saldo zajętych rachunków, które wynosi<br/>
                        <table bgcolor="white" border="0" width="30%">
                            <tbody>
                                <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OpisBrakuSrodkow/xs2:SaldoIKwotaWolna/xs2:SaldoZajetychSrodkow">
                                    <tr style="page-break-inside: avoid;">
                                        <td align="right"><span style="background-color: #ffffff;"><xsl:value-of select="xs2:Kwota"/></span>&#160;<span style="background-color: #ffffff;"><xsl:value-of select="xs2:SymbolWaluty"/></span></td>
                                    </tr>
                                </xsl:for-each>
                            </tbody>
                        </table>
                        <br/>
                        wykorzystana kwota wolna wynosi <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OpisBrakuSrodkow/xs2:SaldoIKwotaWolna/xs2:WykorzystanaKwotaWolna/xs2:KwotaPLN"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;zł.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:OpisBrakuSrodkow/xs2:BrakSrodkow) &gt; 0">
                        brak środków.<br/>
                        <br/>
                    </xsl:if>
                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5811                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5811']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'ODPOWIEDŹ NA PONAGLENIE/WEZWANIE DO WYKONANIA OBOWIĄZKU'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoKom2/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span><br/></xsl:for-each>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoAoe2/xs2:NrZawiadomienia"><span style="background-color: #ffffff;"><xsl:apply-templates/></span><br/></xsl:for-each>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P121'">
                        W odpowiedzi na wezwanie do wykonania obowiązku z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> Bank wskazuje dane pracownika (kierownika) odpowiedzialnego za niewykonanie obowiązku<br/>
                        wynikającego z przepisu art. 889 § 1 pkt 1 kpc.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P122'">
                        W odpowiedzi na ponaglenie z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> Bank wskazuje dane pracownika (kierownika) odpowiedzialnego za niewykonanie obowiązku<br/>
                        wynikającego z przepisu art. 80 § 1 ustawa o postępowaniu egzekucyjnym w administracji.<br/>
                        <br/>
                    </xsl:if>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Odpowiedz/xs2:DaneOsobyOdpowiedzialnej/xs2:Imie[1]"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Odpowiedz/xs2:DaneOsobyOdpowiedzialnej/xs2:Imie[2]"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Odpowiedz/xs2:DaneOsobyOdpowiedzialnej/xs2:Nazwisko"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    PESEL:&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Odpowiedz/xs2:DaneOsobyOdpowiedzialnej/xs2:PESEL"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    Stanowisko:&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Odpowiedz/xs2:DaneOsobyOdpowiedzialnej/xs2:StanowiskoSluzbowe"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    Adres:<xsl:call-template name="tpl_ADRES_LINIA"><xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:Odpowiedz/xs2:DaneOsobyOdpowiedzialnej/xs2:Adres"/></xsl:call-template><br/>
                    <br/>
                    W odpowiedzi na ponaglenie/wezwanie do wykonania obowiązku z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> Bank wyjaśnia co następuje:<br/>
                    <br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:Odpowiedz/xs2:Wyjasnienia"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5817                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5817']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'ODPOWIEDŹ NA ŻĄDANIE/WEZWANIE DO UDZIELENIA INFORMACJI'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    Dotyczy dłużnika/zobowiązanego:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1"/>
                    </xsl:call-template>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:Dluznicy"/>
                    </xsl:call-template><br/>
                    <br/>
                    W odpowiedzi na żądanie/wezwanie udzielenia informacji z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> Bank wyjaśnia co następuje:<br/>
                    <br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:OdpowiedzZWyjasnieniami/xs2:Wyjasnienia"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>
                    <br/>
                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5821                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5821']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'INFORMACJA O WYSOKOŚCI KWOTY WOLNEJ OD ZAJĘCIA'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    Dotyczy dłużnika/zobowiązanego:<br/>
                    <br/>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1"/>
                    </xsl:call-template>
                    <xsl:call-template name="tpl_DLUZNICY_DANE">
                        <xsl:with-param name="daneNode" select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata1/xs2:OdpowiedzDoKom1/xs2:Dluznicy"/>
                    </xsl:call-template>
                    <br/>
                    W odpowiedzi na zapytanie o kwotę wolną od zajęcia z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> Bank informuje, że:<br/>
                    <br/>
                    <xsl:if test="/xs2:ePismo/xs2:TrescPisma/xs2:PouczeniaIPodstawyPrawne/xs2:Podstawa = 'P131'">
                        <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:InformacjaOKwocieWolnej/xs2:KwotaWolnaNiePrzysluguje) &gt; 0">
                            zajęty rachunek dłużnika/zobowiązanego nie jest rachunkiem,<br/>
                            o którym mowa w art. 54 ust. 1 ustawy z dnia 29 sierpnia 1997 r. Prawo bankowe (Dz.U. z 2015 r. poz. 128, z późn. zm.), wobec czego dłużnikowi/zobowiązanemu nie przysługuje kwota wolna od zajęcia.<br/>
                            <br/>
                        </xsl:if>
                    </xsl:if>
                    <xsl:if test="count(/xs2:ePismo/xs2:TrescPisma/xs2:InformacjaOKwocieWolnej/xs2:KwotaWolnaNiePrzysluguje) = 0">
                        dłużnik/zobowiązany wykorzystał w obecnym miesiącu kalendarzowym kwotę wolną od zajęcia<br/>w&#160;wysokości&#160;<xsl:for-each select="/xs2:ePismo/xs2:TrescPisma//xs2:InformacjaOKwocieWolnej"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each>&#160;zł<br/>
                    </xsl:if>
                    <br/>
                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / DOKUMENT #5890                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:ePismo[@typPisma = '5890']">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">

                <xsl:call-template name="tpl_NAGLOWEK_SadDoKomornika"><xsl:with-param name="pismoTytul" select="'ZAWIADOMIENIE O NIEPRAWIDŁOWYM PODPISIE'"/></xsl:call-template>
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    Sprawa organu egzekucyjnego:<br/>
                    <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:ParametryAdresata2/xs2:OdpowiedzDoKom2/xs2:SygnaturaAkt"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each><br/>
                    <br/>
                    W odpowiedzi na pismo z dnia <xsl:for-each select="/xs2:ePismo/xs2:TrescPisma/xs2:DataWczesniejszegoPisma"><span style="background-color: #ffffff;"><xsl:apply-templates/></span></xsl:for-each> Bank zawiadamia, że weryfikacja zastosowanego podpisu elektronicznego dała wynik negatywny.<br/>
                    <br/>
                </span>
            </body>
        </html>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- EZAJECIA / NOTYFIKACJA                                                        -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/xs2:Notyfikacja">
        <html>
            <xsl:call-template name="tpl_PageHead"></xsl:call-template>
            <body style="line-height: 120%;">
                <span style="text-decoration: none; font-weight: normal; font-size: 13px; font-family: Gill Sans MT;">
                    <br/>
                    <br/>
                    <br/>
                    <center>
                        <xsl:text>NOTYFIKACJA — </xsl:text>
                        <xsl:choose>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5101']) = 0) "><xsl:text>ZAWIADOMIENIE O ZAJĘCIU WIERZYTELNOŚCI Z RACHUNKU BANKOWEGO (KM)</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5102']) = 0) "><xsl:text>ZAWIADOMIENIE O AKTUALNYM STANIE ZADŁUŻENIA (KM)</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5103']) = 0) "><xsl:text>ZAWIADOMIENIE O ZAJĘCIU WIERZYTELNOŚCI Z RACHUNKU BANKOWEGO (KMS)</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5104']) = 0) "><xsl:text>ZAWIADOMIENIE O AKTUALNYM STANIE ZADŁUŻENIA (KMS)</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5105']) = 0) "><xsl:text>ZAWIADOMIENIE O ZAJĘCIU WIERZYTELNOŚCI Z RACHUNKU BANKOWEGO (KMP)</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5106']) = 0) "><xsl:text>ZAWIADOMIENIE O AKTUALNYM STANIE ZADŁUŻENIA (KMP)</xsl:text><br/></xsl:when>

                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5107']) = 0) "><xsl:text>ZAWIADOMIENIE O ZAJĘCIU WIERZYTELNOŚCI Z RACHUNKU BANKOWEGO (ZABEZPIECZENIE)</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5108']) = 0) "><xsl:text>ZAWIADOMIENIE O AKTUALNYM STANIE ZADŁUŻENIA - ZABEZPIECZENIE</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5109']) = 0) "><xsl:text>ZAWIADOMIENIE O UCHYLENIU ZAJĘCIA</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5110']) = 0) "><xsl:text>ZAWIADOMIENIE O PRZEJĘCIU SPRAWY W WYNIKU ZBIEGU EGZEKUCJI</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5111']) = 0) "><xsl:text>WEZWANIE DO WYKONANIA OBOWIĄZKU</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5112']) = 0) "><xsl:text>ZAWIADOMIENIE O OGRANICZENIU ZAJĘCIA</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5113']) = 0) "><xsl:text>ZEZWOLENIE NA WYPŁATĘ BIEŻĄCYCH ALIMENTÓW LUB RENT Z ZAJĘTEGO RACHUNKU BANKOWEGO (ART. 890 § 2 KPC)</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5114']) = 0) "><xsl:text>UCHYLENIE ZEZWOLENIA (Z ART. 890 §2 KPC ) NA WYPŁATĘ BIEŻĄCYCH ALIMENTÓW I RENT Z ZAJĘTEGO RACHUNKU BANKOWEGO</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5115']) = 0) "><xsl:text>ZEZWOLENIE NA WYPŁATĘ WYNAGRODZEŃ Z ZAJĘTEGO RACHUNKU BANKOWEGO (ART. 890 § 2 KPC)</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5116']) = 0) "><xsl:text>ZWOLNIENIE OD EGZEKUCJI UDZIAŁU W RACHUNKU BANKOWYM OSÓB TRZECICH</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5117']) = 0) "><xsl:text>ŻĄDANIE UDZIELENIA INFORMACJI</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5121']) = 0) "><xsl:text>ZAPYTANIE O KWOTĘ WOLNĄ OD ZAJĘCIA</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5122']) = 0) "><xsl:text>ZAWIADOMIENIE O WYKORZYSTANIU KWOTY WOLNEJ OD ZAJĘCIA</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5123']) = 0) "><xsl:text>INFORMACJA O ZMIANIE NUMERU KONTA</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5125']) = 0) "><xsl:text>ZAWIADOMIENIE O PRZEKAZANIU SPRAWY ADMINISTRACYJNEMU ORGANOWI EGZEKUCYJNEMU</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5126']) = 0) "><xsl:text>ZAWIADOMIENIE O PRZEJĘCIU SPRAWY</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5190']) = 0) "><xsl:text>ZAWIADOMIENIE O NIEPRAWIDŁOWYM PODPISIE</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5199']) = 0) "><xsl:text>WEZWANIE DO PRZEKAZANIA SPRAWY</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5801']) = 0) "><xsl:text>ZAWIADOMIENIE O BRAKU RACHUNKU</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5802']) = 0) "><xsl:text>ZAWIADOMIENIE O PRZESZKODZIE W REALIZACJI ZAJĘCIA - BRAK ŚRODKÓW</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5803']) = 0) "><xsl:text>ZAWIADOMIENIE O PRZESZKODZIE W REALIZACJI ZAJĘCIA - ZBIEG EGZEKUCJI</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5804']) = 0) "><xsl:text>ZAWIADOMIENIE O PRZESZKODZIE W REALIZACJI ZAJĘCIA</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5805']) = 0) "><xsl:text>WNIOSEK O PRZEKAZANIE INFORMACJI O AKTUALNYM STANIE ZADŁUŻENIA</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5807']) = 0) "><xsl:text>ZAWIADOMIENIE O USTANIU ZBIEGU</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5809']) = 0) "><xsl:text>ZAWIADOMIENIE O PRZESZKODZIE W REALIZACJI ZAJĘCIA - CZĘŚCIOWY BRAK ŚRODKÓW</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5811']) = 0) "><xsl:text>ODPOWIEDŹ NA PONAGLENIE/WEZWANIE DO WYKONANIA OBOWIĄZKU</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5817']) = 0) "><xsl:text>ODPOWIEDŹ NA ŻĄDANIE/WEZWANIE DO UDZIELENIA INFORMACJI</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5821']) = 0) "><xsl:text>INFORMACJA O WYSOKOŚCI KWOTY WOLNEJ OD ZAJĘCIA</xsl:text><br/></xsl:when>
                            <xsl:when test=" not (count(/xs2:Notyfikacja[@typPisma = '5890']) = 0) "><xsl:text>ZAWIADOMIENIE O NIEPRAWIDŁOWYM PODPISIE</xsl:text><br/></xsl:when>
                            <xsl:otherwise><xsl:text>Nieznany typ dokumentu.</xsl:text><br/></xsl:otherwise>
                        </xsl:choose>
                    </center>
                    <br/>
                    <xsl:for-each select="/xs2:Notyfikacja/xs2:TrescNotyfikacji/xs2:Tresc"><span style="background-color: #ffffff;"><xsl:text>Treść notyfikacji: </xsl:text><xsl:apply-templates/></span></xsl:for-each>
                    <br/>
                    <span style="text-decoration: none; font-weight: normal; font-size: 10px; font-family: Gill Sans MT;">
                        <table bgcolor="white" border="0" cellspacing="0" cellpadding="0" width="100%">
                            <tr><td><xsl:text>Dane techniczne dokumentu:</xsl:text></td><td></td></tr>
                            <tr><td><xsl:text>Id pisma:                 </xsl:text></td><td><xsl:value-of select="/xs2:Notyfikacja/@idPisma"/></td></tr>
                            <tr><td><xsl:text>Kod Ognivo:               </xsl:text></td><td><xsl:value-of select="/xs2:Notyfikacja/@kodOgnivo"/></td></tr>
                            <tr><td><xsl:text>Id dokumentu:             </xsl:text></td><td><xsl:value-of select="/xs2:Notyfikacja/@idDokumentu"/></td></tr>
                            <tr><td><xsl:text>Id notyfikacji:           </xsl:text></td><td><xsl:value-of select="/xs2:Notyfikacja/@idNotyfikacji"/></td></tr>
                            <tr><td><xsl:text>Data notyfikacji:         </xsl:text></td><td><xsl:value-of select="/xs2:Notyfikacja/@dataNotyfikacji"/></td></tr>
                        </table>
                    </span>
                </span>
            </body>
        </html>
    </xsl:template>


</xsl:stylesheet>
